Introduction

ACID is an amazing tool for producing, arranging, and editing loop-based music. ACID allows you to take the tedious hours of loop and sample matching out of the music-making equation and opens the doors wide for creativity.

ACID's power stems from its ability to take any audio loop and make it fit into the tempo of a project. You no longer need to lock yourself into a tempo and go through great pains to make your loops and samples fit that tempo. ACID will take all of your audio and make it match any tempo you choose in real time!

Using Help

Technical Support


Using Help

In developing ACID, one of our primary goals was to make the interface as easy to use as possible. However, some features may not be immediately apparent, so we hope you take some time to browse through the online Help. That way, you won’t miss any of ACID’s creative potential.

Graphical Conventions

The following icons are used throughout this Help file:

Symbol | Meaning
 | ACID Pro: represents information or features unique to ACID Pro.
 | ACID Music: represents information or features unique to ACID Music.
 | ACID Style: represents information or features unique to ACID Rock, DJ, or Hip-Hop.
 | Drop-down text: click to display more information.
 | Note: provides additional related information about a topic.
 | Tip: provides a shortcut or an alternate means of performing a task in ACID.
 | Warning: Important information that you need to know before performing a task.

The Help Window

Simply press F1 or choose Contents and Index from the Help menu to display ACID's online Help (but then, you're reading this, so you've figured that out already).

The Contents Tab

The Contents tab provides a categorized listing of available help topics. Click a book [image] to open it, and click the topic page [image] you want to view. The topic is displayed in the right-hand pane.

The Index Tab

The Index tab provides a complete listing of the help topics available. Use the scroll bar to scroll through the list of available topics or type a word in the text box to quickly locate topics related to the word. Select a topic and click the Display button.

The Search Tab

The Search tab allows you to enter a keyword and display all of the topics in the online help that contain the keyword you have entered. Type a keyword in the text box and click the List Topics button. Select a topic from the list and click the Display button.

The Favorites Tab

The Favorites tab allows you to easily return to topics that you use often. To view a topic from the Favorites tab, select the topic in the Topics list and click the display button. To add a topic to the Favorites tab, simply click the Add button. To remove a topic, select the topic in the Topics list and click the Remove button.

Contents

This help file is separated into five major sections:

Introduction

This section contains information about getting started and contacting technical support.

Using ACID

This section will guide you through the process of creating an ACID composition.

The ACID Window

This section explains each element of the ACID window so you can learn the program without trial and error.

Keyboard Shortcuts

This section is full of shortcuts to make ACID more accessible and to help you perform tasks more quickly.

Frequently Asked Questions

Do you have a question about ACID? Look here first.


Technical Support

If you experience problems while using ACID, our technical support department is ready to help you.

Before You Call

To receive the best possible service, we ask that you do the following before calling:

Make sure you have registered online or sent in your registration card.

Check to see that the information you need is not already contained in the manual or available in the help file or the FAQ section on our Web site.

Have your serial number and the type of hardware and software you are using available to you.

Use a phone that is near your computer so our support people can step you through any problems.

Reaching Technical Support

For technical support, you can reach us via any of the methods below.

Phone

(608) 256-5555

English-language technical support is available by telephone Monday through Friday between 7am and 10 pm (CST).

Fax

(608) 250-1745

You can fax us your questions 24 hours per day.

Internet

www.sonicfoundry.com/support/SupportMail.asp

Send your questions or comments using the Technical Support Request form found on our Web site. Our Technical Support Department will respond to you within 36 business hours.

Web

http://www.sonicfoundry.com/support

Our Web page is another resource for reference information, program updates, tips and tricks, and a Frequently Asked Questions (FAQ) archive.


Using ACID

ACID makes loop-based music creation easy. In five steps, you can create your own songs using ACID's royalty-free loops or your own audio files:

  1. Use the Media Explorer to find loops.

  2. Preview loops.

  3. Arrange loops in the track view.

  4. Click Play [image] to hear your creation.

  5. Click Save [image] to save your project.

What Do You Want to Learn More About?

Working with Loops

Working with Tracks and Events

Recording

Adding Effects

Listening to Your Creation

Save Options

Burning Your Songs to CD (ACID Pro and Music only)

Time Code Synchronization


Working with Loops

Using the Media Explorer is the easiest way to find and preview loops and other audio within ACID. To access the Media Explorer, click on the Explorer tab at the bottom of the ACID window.

What Do You Want to Learn More About?

Finding Loops in the Media Explorer

Creating Libraries

Previewing Loops

Arranging Loops in the Track View


The Media Explorer

The Media Explorer is displayed by default when you start ACID. Use the Media Explorer to find, preview, and add tracks to your ACID project.

About the Media Explorer

The Media Explorer is designed to work in much the same way as the Windows Explorer. On the left side is a tree view of all of the drives and folders that are available to you. On the right side, you will see a listing of all of the files contained in a selected folder that are valid ACID media. File types that can be selected from the Media Explorer are Wave (*.wav), AIFF (*.aif), and ACID projects (*.acd).

By default, the left side of the Media Explorer will display Windows’ My Computer and Network Neighborhood as well as any Library folders that you have defined. To browse through these items, click the plus sign next to an icon or double-click the icon.

As you expand folders, you will notice the contents of the folder displayed on the right side of the Media Explorer window. At any time you may double-click a file on the right to add it to your ACID project.

To collapse any part of the folder tree on the left side of the Media Explorer, click the minus sign next to the icon or double-click the icon.

Press F5 to refresh the Media Explorer display.

Previewing a File

If the Auto Preview check box is selected, you can click a file in the Media Explorer to preview the loop at the current tempo. You can stop the preview by clicking the Stop Preview button [image] in the Media Explorer or completely disable the preview feature by clearing the Auto Preview check box.

When the Auto Preview check box is cleared, click the Preview Selected File button [image] to hear a loop.

Adjusting Preview Volume

Click and drag the volume slider [image], or click the right and left arrows to adjust preview volume.

Adding Tracks to a Project

Double-click a file in the Media Explorer or drag it to the Track View or Track List to add it to your ACID project.

To add multiple files to the Track View, CTRL+click (or SHIFT+click) to select the files and drag them to the Track View or Track List.


Previewing Loops

The Media Explorer allows you to preview loops before you open them. The previewing capability saves you time by eliminating the trial-and-error approach to picking loops.

To enable Auto Preview mode, select the Auto Preview checkbox in the bottom-right corner of the Media Explorer window. Whenever you click on a file, it will begin to preview. When this box is unchecked, you must click the Play button [image] to begin previewing the selected loop. To stop playback, click the Stop button [image]. The preview volume of the loop is adjusted with the Volume fader [image].

Previewing Loops During Project Playback

Loops can also be previewed while the current ACID project is playing. This is an invaluable feature when deciding what loops work well together.

Begin by starting the playback of the project, and then select any loop to preview. The selected loop will play in sync with the rest of project. If you like the loop, double-click on it to add it to the project. If you do not like the loop, simply choose another one to preview.

Very small files that have not been ACIDized may not preview correctly. If ACID does not estimate the file’s tempo correctly, it must be ACIDized first for proper results.


Arranging Loops in the Track View

Adding a Loop to a Track

Once you have found a loop you want to use in the Media Explorer, add it to the Track View by double-clicking it or dragging it into the Track View.

Adding an Event to a Track

To add events to the track, use the Draw tool [image] to draw across the empty track.

As you draw, you will notice colored waveform data being displayed. This data is the loop being drawn as if it were being duplicated, end to end on the track. The black indentations along the top and bottom of the event indicate where the loop repeats itself. Using this technique, you can draw events anywhere in the track.

Continue to add tracks to create your first ACID song.


Tracks and Events

As you arrange your ACID creation, you'll be working with tracks and events. Any given audio file takes up one track. ACID is not a “multitrack” in the sense that you can put any audio regions you want on a single track. ACID is designed so that a track is a timeline for single events, and events are individual instances of a track. In the following example, the track "Funky Gears" contains three events.

What Do You Want to Learn More About?

Types of Tracks

ACIDizing

Basic Track Editing

Track and Event Properties

Advanced Track Editing


Types of Tracks

There are three types of tracks that you use in ACID: loops, one-shots and disk-based.

Loops

Loops are small audio clips that are designed to create a repeating beat or pattern. Loops are usually one to four measures long and are stored completely in RAM for playback.

Loops are the type of events that you will use most frequently. Because a loop track allows events to be continuously “drawn” across it, loop tracks are very easy to arrange.

One-Shots

One-shots are RAM-based audio clips that are not designed to loop. Things such as cymbal crashes and sound bites could be considered one-shots. Longer files can be treated as one-shots if your computer has sufficient memory.

The main difference between a one-shot and a loop is that a one-shot will not change tempo with the rest of the loops in a project. One-shots are also different in the way they can be edited in the Track View. One-shots will not “draw” across the track; instead they will be inserted in their entirety as a single block of audio.

Disk-Based

Disk-based files are usually longer audio clips that are played from hard disk rather than being stored in RAM. Disk-based files are used for vocals or any other long audio file that does not loop.


ACIDizing

All of the loops on the ACID CD-ROM are “ACIDized.” This means that tempo and key information has been stored in the loops so that ACID has an easier time stretching and pitch-shifting them when they are used together in a project.

You do not need to ACIDize your loops to use them in ACID. ACID will make very accurate estimates about the tempo of a file. You can also temporarily set the root note of the file so it will be transposed to the project’s key. However, if you want to use files in multiple projects you should ACIDize them so that these properties will automatically be set whenever you open the file.

Specific information on ACIDizing files is contained in the The Properties Tab section of this Help file.


Basic Track View Editing

Basic Track Editing

The Track View is the main part of the ACID window where you will be doing most of your work. Each track should be thought of as a timeline for each event.

What Do You Want to Learn More About?

Adding Events to a Track

Playback Navigation

Looped Playback

Changing Tempo and Key

Editing Events

Cutting, Copying, and and Pasting Events


Adding Events to a Track

Once you have created a track by adding a file from the Media Explorer, you will want to tell ACID when to play the event. Use the Draw tool [image] to draw the loop into the track.

The Draw tool allows you to accomplish most of the functions in the Track View. By clicking on the empty track and dragging the Draw tool, an event will be added. The longer you drag, the more times the loop will be repeated. Repetitions in a loop are denoted by the black indentations in the top and bottom borders of the event:

Click for information about ACID's other tools.


Playback Navigation

To Play Back an Entire Project

Click the Play All button [image]. Playback will start from the beginning of the project regardless of the current cursor position.

To Play from a Specific Point in a Project

Click anywhere on the Track View with the Draw tool selected to position the cursor, and click the Play button [image]. Playback will begin from the cursor position.

To Stop Playback

Click the Stop button [image]. Playback stops, and the cursor back is returned to its starting position.

To Pause Playback

Click the Pause button [image]. Playback stops, the cursor remains at its current position.

To Move the Cursor to the Beginning of a Project

Click the Go to Start button [image].

To Move the Cursor to the End of a Project

Click the Go to End button [image].


Looped Playback

Looping the playback of your ACID project is useful when you want to concentrate on a certain section:

The Loop Region [image] defines the playback region. To make playback loop within the Loop Region, enable Play Looped by clicking the button on the toolbar [image] or right-clicking the Loop Region and choosing Play Looped from the shortcut menu.

To move the Loop Region as a single entity, click on and drag the inside bar between the endpoints of the Loop Region. Moving the Loop Region in this way will maintain the length of it. To edit the length of the Loop Region, click on and drag either of the endpoints.

Shortcuts:

  • Double-click the inside colored bar of the Loop Region will force the endpoints to the extents of the Track View window.

  • Hold the Control key while clicking to move the start of the Loop Region to the spot you click, while preserving the length of the Loop Region.

  • Hold Control+Shift while clicking to move the beginning or end of the Loop Region to the spot you click, stretching or reducing the length of the Loop Region.


Changing Tempo and Key

A project can be played at any tempo or key, and you can make tempo and key adjustments in real time during playback.

Adjusting Tempo

Click and drag the Tempo slider [image]. Dragging the slider to the left slows the tempo, while dragging it to the right speeds the tempo.

To move the slider in finer increments, click on the small arrow buttons to the right of the Tempo slider. These buttons will move the tempo by tenths of a BPM (beat per minute).

Double-click the Tempo text to enter an exact value. The text will turn into an edit box where you can specify a tempo. Press Enter when you are finished.

The colored bar below the track name represents the amount a track is being stretched to match the project tempo. The mark in the center of the bar represents the original tempo of a loop. When the bar is to the right of the mark, the project tempo is faster than the original loop; when the bar is to the left of the mark, the project tempo is slower than the original loop.

D

Changing Key

Click the Key control [image] and select a key from the shortcut menu to adjust a project's key.

This feature makes it possible to use loops that are in different keys in the same project: each loop that has a specified Root note for transposing will be transposed to the key indicated by the Key control.

For example, if three loops that have root notes of A, B and C, and your Key control is set to D, the loops will be pitch-shifted by 5, 3 and 2 semitones, respectively.


Editing Events

Once you've added events to a track, ACID makes it easy to edit the events.

Moving Events

With the Draw tool selected, click on an event and drag it to the new location.

To move multiple events, hold the Control key and select the events you want to move. With all of the events selected, you can click on any one of the events and drag them all to a new location.

Changing the Length of an Event

With the Draw tool selected, place the cursor over the edge of the event. The cursor will change into a bi-directional arrow indicating that it can be dragged in either direction. Click and drag the edge to change the length of the event.

Deleting an Event from a Track

With the Draw tool selected, click on the event and press the Delete key on your keyboard.

Click for information about Advanced Track Editing.


Cutting, Copying, and Pasting Events

Just like a word processor for audio, ACID will allow you to cut events, copy events, and paste them into new places.

Cutting Events

With the Draw tool selected, select the event or events you wish to remove and click the Cut button [image] (or press Control+X). This command removes the selected events from the track and places them on the ACID clipboard. You may now paste the cut events anywhere in the ACID project.

Copying Events

With the Draw tool selected, select the event or events you wish to remove and click the Copy button [image] (or press Control+C). This command copies the selected events to the ACID clipboard. You may now paste the copied events anywhere in the ACID project.

You may also copy a group of selected events by holding down the Control key, clicking on a selected event, and dragging it to a new location.

Pasting Events

With the Draw tool selected, position the curson and click the Paste button [image] (or press Control+V). This command inserts the events from the ACID clipboard into the project.

Notes:

  • Events will always be pasted back in their own tracks.

  • Pasted events will sit on top of other events in the track if they overlap. To make space for pasted events rather than pasting them on top of existing events, press Control+Shift+V or choose Paste Insert from the Edit menu. This command pastes the events at the current cursor position and moves any existing events to make room for the pasted events.


The Properties Tab

The Properties tab at the bottom of the ACID window contains options to modify the behavior of whole tracks or events on a track. From this page, you can ACIDize files, modify a track’s stretching properties, or edit the start point and pitch of a specific event.

What Do You Want to Learn More About?

ACIDizing a File

Modifying Track Properties

Modifying Stretching Properties (ACID Pro only)

Modifying Event Properties


ACIDizing a File

ACIDizing a file involves adding extra information to the audio file that is ACID-specific. This information contains all of the properties on the Track tab in the Properties window, including the stretching properties, root note, and number of beats or tempo of the file. This information is then used by ACID to time-stretch and pitch-shift the file for you automatically when you open it.

All of the audio contained on the ACID CD-ROM is ACIDized. Non-ACIDized files will open fine, however, their stretching properties may not be optimized and they will not conform to the key of the current project.

To ACIDize a File

  1. Select the Properties tab.

  2. Select the Track tab on the Properties tab.

  3. Specify file properties in the Track type, Number of beats, and Root note for transposing boxes.

  4. Click the Save As button [image]. This button will open the Save As dialog and allow you to save the ACIDized file as a new file or a replacement of the current file.

If you cannot or do not wish to save a new file, you can set the properties to suit your needs, and they will be saved with the ACID project. However, this means that you will have to set the properties for every project where you use the loop. ACIDizing the file allows you to “set and forget” the properties so that it will work in any project.

If you edit an ACIDized file in another audio-editing program, it is possible that the ACID-specific data will be removed. Simply perform the preceding procedure to re-ACIDize the file


Modifying Track Properties

Track properties determine how a file behaves in ACID. These are also the properties that are saved into a file when you ACIDize it. To modify track properties, select the Properties tab, and then select the Track tab.

Track Type

You can change how ACID uses the current track by changing the Track type control.

Loop

When Loop is selected, the track will be transposed to the key of the project and stretched to fit the project tempo. Loops can be drawn across the track and will repeat end-to-end.

One-Shot

When One-Shot is selected, the track will not change tempo with the rest of the loops and will not be transposed to the project key. One-shots are also different in the way they can be edited in the Track View. One-shots will not “draw” across the track; instead they will be inserted in their entirety as a single block of audio.

Disk-Based

When Disk-Based is selected, the track can be transposed to the key of the project and stretched to fit the project tempo. Select the Stretch from tempo check box and the specify a tempo in beats per minute for ACID to stretch the track. If you do not want ACID to stretch the file at all, clear the Stretch from tempo check box. If you specify a tempo that is not the actual tempo of the file, the track will play at a different rate. Disk-based files can be drawn across the track, but will not repeat.

For more information about track types, see Types of Tracks.

Number of Beats

When Loop is selected in the Track Type drop-down list, use the Number of beats box to specify the length of the original file. Selecting a value that does not match the actual file will cause the loop to play at a different speed than normal. For example, specifying a length of 8 beats for a 4-beat loop will cause the loop to play at half speed at any given tempo.

Root Note for Transposing

The Root note for transposing drop-down list sets the base note for loops and disk-based tracks that you want to conform to the project key. If you do not want a track transposed to the project key (a track that contains a drum sample, for example) choose Don’t transpose.

The Root note for transposing drop-down list is available for disk-based tracks only when the Stretch from tempo check box is selected.

Editing a Track

Click the Edit in Audio Editor button [image] to open the selected track using the preferred audio editor specified in ACID's Preferences. When you are done editing the file, save it and ACID will prompt you to reopen the track. In this way, changes to the file can be updated seamlessly.

Replacing a File

Click the Replace File... button [image] to replace the current track with another file. The timing of all of the events on the track will be left, but the audio will be replaced with a new file.

ACIDizing a File

Click the Save As button [image] to ACID-specific information in the file. For more information, see ACIDizing a File.


Modifying Stretching Properties

ACID Pro feature

Stretching properties determine how ACID performs time compression and expansion on audio events. If you hear audio anomalies due to time compression, try editing the stretching properties of the track.

To modify stretching properties, select the Properties tab and select the Stretch tab on the left-hand side of the window. The window on the right side of this page displays the track's waveform and the stretch markers that ACID has automatically placed. These markers correspond to detected subdivisions of beats in the audio file. Accurately detecting these beats is the key to making the time-compression process sound good.

Stretching Method

Looping segments | The Looping segments method is the default stretching method, and it will work well with most types of material.
Non-looping segments | Select Non-looping segments for sustaining material such as synthesizer pads and held notes.
Pitch shift segments | The Pitch shift segments method shifts the pitch of the track to adjust for increases or decreases in tempo. Using this option, you can eliminate some of the problems that occur with extreme tempo changes. For example, if you have slowed the project tempo down and hear echo artifacts, using the Pitch shift segments setting can eliminate these artifacts.

Force Divisions

Click and drag the Force divisions slider to adjust the resolution of beat detection. Drag to the right to increase resolution; drag to the left to decrease resolution. Audio that contains rapid notes--such as drum rolls--will benefit from setting the divisions at a smaller fraction of a beat. Slower-paced material, however, may actually suffer from the Force divisions slider being set to a high resolution.

Additional Transient Detection

Click and drag the Additional transient detection slider to adjust the amount of extra beat detection that ACID will perform for the beat subdivision specified by the Force divisions slider. A higher percentage will detect a greater number of transients. Increasing this number can be advantageous when working with audio that has complex rhythms. Lower numbers are more suitable for synthesizer pads and other basic material.

Adjusting Markers

Click the Move Markers button [image] and click and drag the marker to a new location if ACID does not detect a transient correctly. The marker will be displayed in blue to indicate that it has been edited.

Click the Add Markers button [image] and click above the Beat Ruler to add a new marker. It is advantageous to add new markers if ACID does not detect any quick sub divisions in beats that are contained within the audio. The biggest cause of audio artifacts due to the time compression is lack of beat detection. Make sure that you add markers anywhere that ACID fails to put one on a pronounced beat.

You can disable a marker by clicking the Disable Markers button [image] and then clicking on the marker you want to disable. Disabling a marker can be beneficial if ACID is detects a beat where it should not be detected. A disabled marker is displayed in white.

Click the Reset to Default Markers button [image] to reset the markers to their default position. Default markers are displayed in red.

As a general rule, markers should not be excessively close to each other. This may cause clicks in the audio. However, markers should not be more than one second apart, either; this may result is strange pitch and echo artifacts.


Modifying Event Properties

Event properties include Start offset, Pitch shift, and Quick fade edges to prevent clicks options. These properties are saved only with a project, and are not saved into the files when a track is ACIDized.

To modify event properties, select the Properties page and select the Event tab on the left-hand side of the window.

Start Offset

The Start offset for an event specifies a playback starting position that is different than the beginning of the file. This offset is handy for adding extra variation to your tracks by starting them at different places. This is especially useful for loops; you can change the feel by simply starting a loop at beat 2 rather than beat 1.

There are three different ways to edit the Start offset:

  • The most precise way is to type in the number of samples by which you wish to offset the Start offset edit box.

  • Click and drag the blue start offset marker in the waveform display on the right-hand side of the Event Properties window.

  • In the Track View window, select the Draw tool and hold down the Control and Shift keys while clicking and dragging an event left or right. The waveform will scroll within the event boundaries to show the new starting point.

Pitch Shift

The Pitch shift value specifies a pitch shift for the selected event. Event-based pitch shift is calculated after the the project key and any pitch shift assigned to a track.

Quick Fade Edges to Prevent Clicks

When you add an offset to an event edit an event so that it does not end on a loop point, you can introduce an audible click at the edges of the event. Select the Quick fade edges to prevent clicks checkbox, and ACID will perform a quick fade-in or fade-out on the event edges.


Advanced Track Editing

Once you have become familiar with the basics of creating and editing your ACID projects, you will want to start experimenting with some of the more advanced procedures.

What Do You Want to Learn More About?

Using Envelopes (ACID Pro, Music, and Style only)

Using Markers

Tempo and Key Maps

Changing Snaps


Using Envelopes

ACID Pro feature ACID Music feature ACID Style feature

Envelopes increase the power of ACID by allowing you to vary volume, pan, and FX send levels over time for each event. This allows you to create fades, apply stereo panning, and add effects that come and go as you please.

An envelope is specific to the event upon which it is applied. The master fader in the Track List section will always act upon the entire track. This means that any event-specific envelopes will be calculated after the master is calculated.

Adding an Envelope

  1. With the Draw tool [image] or Select tool [image] selected, right-click on the event.

  2. Select Envelope from the shortcut menu and choose the type of envelope you would like to add.

ACID Pro feature The number of FX choices in the menu is dependent on the Number of FX pages to display setting in Preferences.

Any number of envelopes can be added to an event, but this will quickly clutter the display. You may choose to hide or show any type of envelope by choosing Display Envelope from the View menu and selecting the type of envelopes you would like to hide or show. A hidden envelope will still act upon the event; it is simply not displayed.

Adjusting Envelopes

By default, A new envelope will contain a single envelope point. If you want to simply adjust the overall level of a specific event, you can click on the envelope line and drag it up or down. A floating tool tip will show you how much you are adjusting the envelope:

Adding Envelope Points

To create more complex envelopes, you will need to add more points. To add an envelope point, double-click the envelope. A new envelope point will be added which can then be dragged and positioned as required. To delete a point, right-click on it and select Delete from the shortcut menu.

Setting Fade Properties

Each segment of an envelope can be linear, fast logarithmic or slow logarithmic. To change the nature of the envelope, right-click on it and select Linear fade, Slow fade, or Fast fade from the shortcut menu.

Logarithmic fades usually sound more natural than linear fades.


Using Markers

Markers are a handy way to ease navigation in the Track View. To create a marker, position the cursor and press the M key on the keyboard, or choose Special from the Edit menu and choose Drop Marker from the submenu. A marker will be added at the cursor position.

Markers can be used to indicate sections of projects such as the chorus, verse, and bridge, or they can be used to make notes in the project.

Each marker (up to 10) is assigned a number. Pressing this number on the keyboard moves the cursor to the corresponding marker.

Naming a Marker

Right-click the marker tab [image] and select Rename from the shortcut menu. Type the name of the marker in the edit box and press Enter when you're finished.

Moving a Marker

Click the marker tab and drag it to a new location.

Deleting a Marker

Right-click the marker tab and select Delete from the shortcut menu.


Tempo and Key Maps

ACID allows you to add automatic tempo and key changes within a project using Tempo and Key Change markers. These markers are added on the Time Ruler at the bottom of the Track View. When the cursor passes over one of these markers, the master project tempo and/or key will change in real time.

Adding a Tempo or Key Change Marker

Right-click on the empty bar directly between the Time Ruler and the horizontal scroll bar (or choose Special from the Edit menu), and choose the type of change you would like to add.

Tempo Change | Changes the tempo of all tracks until ACID encounters another tempo change marker.
Key Change | Changes the key of all tracks until ACID encounters another key change marker.
Tempo and Key Change | Changes the tempo and key of all tracks until ACID encounters another tempo or key change marker.

Perform one of the following procedures to change the marker value.

Editing a Tempo or Key Change Marker

There are two ways to edit the tempo and/or key of the marker:

  • Place the cursor on or after the marker, and adjust the Tempo slider [image] and Key control [image]. Whatever these controls are set to will be reflected in the text of the marker.

  • Double-click the text of the marker and type the exact value you want.

When editing a combination Tempo and Key Change marker, you do not have to type both values: for example, if the current marker value is 130,A and you want to edit only the key, you can simply type B and press Enter. The marker will change to 130,B.


Changing Snaps

Snapping is a way to ensure that all of your events and markers in the Track View line up perfectly with each other. ACID allows you to change the snapping resolution to accommodate your working style.

To change the snap resolution, choose Snap To from the Options menu and select the resolution you want to use. To turn off snapping, clear the Enable Snap To command on the Options menu.

You can temporarily override snapping by holding down the Shift key.


Recording

Record

Click the Record [image] button to display the Record dialog. ACID can record audio input from a sound card so you can create your own loops and disk-based tracks.

What Do You Want to Learn More About?

Recording Basics

Monitoring Levels

Monitoring Audio


Recording Basics

To open the Record dialog, click the Record button [image] on the toolbar.

Recording in ACID

  1. Connect an audio source to your sound card input.

  2. Position the cursor where you want to start recording.

  3. Click the Record button [image] to open the Record dialog.

  4. Set the parameters of your recording on the Record dialog.

  5. Click the Start button to begin recording.

  6. Click the Stop button to end recording.

The Record Dialog

File Name

Specify a name for your recorded file in this box. ACID appends numbers to your recordings by default (Record Take x.wav).

Start/Stop

When you are ready to record, click the Start button. When you are finished, click the button again (it will have turned into Stop). The recording will be added to the end of your project as a new track.

If the recording is smaller than the Play files from disk if bigger than threshold established in Preferences, it will be stored in RAM. Otherwise, the track will be disk based.

Cancel

Click the Cancel button to stop recording and close the Record dialog.

Make New Track Follow Project Tempo

Select this check box if you want ACID to use stretching to make your recording follow the project tempo. If you record your track at the final project tempo, you can clear this check box, and ACID will treat the recorded file will be treated as a one-shot or disk-based track.

For more information, see Types of Tracks.

Play While Recording

Select this check box if you want ACID to play the current project while recording.

To use this feature, you must have a sound card capable of simultaneous play and record. Check with your sound card manufacturer to confirm that your card is capable of this feature.

Record From

By default, the recording and playback will commence from the current cursor position. Click the Start of project radio button if you want recording to start at the beginning of the current project.

Click the Position radio button and enter a project position in measures and beats format if you want to specify where recording should begin.

Record Device

Select a hardware device from the drop-down list to specify the device you want to use to record your audio.

ACID Pro feature

Sample Size

Select a sample size from the drop-down list.

There are two common and accepted ways to send 24-bit data to audio hardware: 24-bit packed and 24-bit unpacked. The sound quality of these two methods is identical. Most sound cards support both formats. If you get error messages when trying to play at 24-bit, try switching to the other 24-bit method:

Using 24-bit packed data, each 24-bit sample of data is sent in a "packed” 24-bit piece. When recording, this method can be more efficient and save hard drive space.

Using 24-bit unpacked data, each 24-bit sample of data is sent in a 32-bit “unpacked” piece. If you are recording, this type of data will take up more hard drive space, and may or may not be more efficient, depending upon the sound card.

Channels

Click the Mono radio button if you want the recorded signal to use one channel only, or click Stereo if you want to use two channels.

If you are recording mono, you will need to use the left channel of your sound card for input.

Record Folder

This box displays the folder where your recorded file will be stored. Click Browse if you want to specify a new location for recorded files.

Free Space

This box displays the amount of disk space available in the folder specified in the Record folder box.

Monitor

Select this check box if you want to enable the Recording meter.

Time Recorded

This field displays a running tally of the time and size (in megabytes) of your recording.

Recording Multiple Takes

If Play Looped [image] is turned on in the ACID project, playback will loop as you are recording. The recording that you make will be recorded as a single track that you can edit to include only the take you wish to keep.

If you are going to use this method of creating Loops, it is recommend that you record without the Make new track follow project tempo option selected. This will preserve the quality of the recorded audio and make the time stretching sound better.

Removing Unwanted Takes

  1. Click the Solo button [image] to solo your recorded track.

  2. Position the Loop Region around the take you wish to keep.

  3. From the Edit menu, choose Mix to New Track. The contents of the Loop Region will be saved to a new file and a new loop track will be created.

  4. Delete the original recorded track.


Monitoring Levels

ACID provides a responsive meter in the Record dialog to monitor the incoming signal level of the chosen recording device. It is important that you record with the highest signal possible without clipping. Select the Monitor check box to enable level monitoring.

Clipping occurs when the incoming signal is too high to be represented as a digital value. The result is distortion in the recording. A clipped signal will be indicated by a red Clip warning at the top of the meters.

The peak signal level will be displayed at the top of the meters in decibels. Remember that a reading of 0 dB is the maximum for a digital signal.

To clear this reading at any time, click on the numbers at the top of the meters. The numbers will reset and a new peak reading will be calculated.


Monitoring Audio

It is important to note that the Monitor checkbox in the Record dialog is only for level monitoring. Monitoring or listening to the incoming audio is a completely different process and can be a point of confusion.

The best way to monitor your incoming audio during recording is to listen to the source before it goes into the sound card. For example, if you are recording a guitar through a microphone that is plugged into a mixer, which is then hooked up to your sound card, you should listen to the guitar signal through the monitor outputs of the mixer rather than the sound card outputs. In this way, you will always hear the recorded signal regardless of the capabilities of your sound card, and the timing of the recording in respect to the existing tracks will be more accurate.

The downside to this method is that you will not be hearing the audio in a post-sound card method prior to recording. Therefore, the quality of the sound you hear and of the recorded sound will be slightly different depending on the hardware you are using.

Some sound cards will automatically route the incoming audio signal to the outputs of the card during record. This is a better way to monitor the audio since you will hear it after the analog-to-digital conversion. However, most cards that support this feature do not support it while also playing back audio at the same time. This method makes simultaneous recording and playback impossible.

Refer to the documentation provided with your audio hardware to verify its capabilities prior to recording with ACID.


Adding Effects

ACID Pro Feature ACID Music feature

ACID Pro and ACID Music allow you to add effects to your ACID project.

  • ACID Pro supports up to eight effects busses using DirectX Audio plug-ins. This means that all of the DirectX Audio plug-ins available from Sonic Foundry or any other company will be available to use in your ACID project.

  • ACID Music supports a single effects bus using Sonic Foundry's ExpressFX plug-ins.

Adding these effects to tracks in your ACID project is a three-step process. You must first select the plug-in you wish to use, then route the appropriate Track or Tracks to the effect and finally adjust the parameters of the effect to taste.

What Do You Want to Do?

Select an Effect

Route a Track to an Effect

Adjust Effects Settings

Adjust Latency (ACID Pro only)

Tear Off an FX Page


Selecting Effects

ACID Pro feature ACID Music feature

Use the FX tab at the bottom right-hand corner of the ACID window to select an effect:

  1. Click on the FX tab.

  2. From the Plug-In drop-down list, you can select any of the DirectX plug-ins that are installed on your computer. Once you have selected an effect, its property page or pages will be displayed on the right-hand side of the FX window.


Routing Tracks to an Effect

ACID Pro feature ACID Music feature

Before you can hear how an effect changes a track, you'll have to route the track to the effect.

What Do You Want to Do?

Route an Effect in ACID Pro

  1. Choose the FX fader in the Track List section that corresponds to the number of the effect you want to use. For example, if you want to send your drum track to the reverb that you selected on the FX 1 page, you would change the fader mode of the drum track to FX 1.

  2. Click Play [image] and begin increasing the level of the fader while watching the FX Input meters on the FX page. The FX Input meters display the incoming signal level from all tracks that are assigned to an effect. Ensure the sum of all of the input signals does not cause the FX Input meter to clip. If the Clip indication is displayed, use the FX Input faders to the right of the meters to decrease the overall input level.

    Notes:

  • All effects are pre-fader. This means that the master volume of the track will not affect the level going to the effect. In this way, you can effectively create an “insert” type effect by reducing the track's master volume to -Inf and controlling the track's volume with the FX fader.

  • The output of the effect is routed to the selected playback device using the Device Selector in the FX page. The level that is mixed back into the selected playback device is determined by the output level in the effect itself.

Route an Effect in ACID Music

  1. Click the FX button [image] in the track list.

  2. Click Play [image] and begin increasing the level of the fader while watching the FX Input meters on the FX page. The FX Input meters in display the incoming signal level from all tracks that are assigned to an effect. Ensure the sum of all of the input signals does not cause the FX Input meters to clip. If the Clip indication is displayed, use the FX Input faders to the right of the meters to decrease the overall input level.


Effects Settings

ACID Pro feature ACID Music feature

Adjusting Effects Settings

After you've selected an effect and routed tracks to the effect, you can start adjusting the effect's settings to get just the sound you're looking for.

For information about each effect's specific controls, click the Help button on the FX tab to display the effect's online help file.

Using Effects Presets

ACID Pro feature The settings of any plug-in that you have selected can be saved into a preset that you can call up for later use.

To save the current settings of a plug-in as a preset, type a new name directly in the the Preset drop-down box and click the the Save Preset button [image]. The new preset will now be available every time you use the plug-in. If you would like to update an existing user-defined preset with the current settings of the plug-in, click the Save Preset button and the new settings will be written over the existing preset.

To delete a preset, select it and click the Delete Preset button [image].

Built-in presets cannot be deleted.


Adjusting Latency

ACID Pro feature

Latency refers to the time it takes for you to hear the changes after you move one of the controls on a plug-in. This latency is dependent upon the speed of your computer and the amount of buffering that ACID performs before sending data to the plug-in. ACID cannot control the speed of your computer, but it can change the way it buffers data.

By moving the Response to changes slider to the Fast end, you will effectively be making ACID buffer less data before sending it to the plug-in. This lowers the latency considerably. However, it also increases the chances that playback will gap or stutter.

To optimize the Latency setting for your computer, start with the Response to changes slider set to Fast and decrease the setting until your audio plays without breaking up.


Tearing Off the Pages

ACID Pro feature ACID Music feature

Because some effects’ property pages will take up a substantial portion of the ACID window, ACID allows you to “tear” off the page into a new window and place it wherever you want. To do this, click on the far-left side of the page and drag it to another location in the window. To reattach the tab, click on the Close button [image] in the upper right-hand corner of the window.

Alternatively, you can drag the top border of the FX tab to resize the window. However, the property page may not be fully visible and some controls may not be accessible.


Listening to Your Creation

Click the Play button [image] in the toolbar above the Track View, and ACID will begin playback from the current cursor position. To play the entire project, regardless of cursor position, click Play All [image].

If you want to change the tempo of the project, click and drag the Tempo slider [image], or click the right and left arrows at the end of the slider. You can change a project's tempo in real time as the project is playing.

Time compression and expansion is performed on all of the loops in a project so that they match the project tempo. Although the compression/expansion algorithm is very good, there are some limitations: you will probably not be able to make a 120 bpm loop sound great at 60 bpm. There are ways to optimize the stretching by making some adjustments to the Stretch Properties of a track. See Stretch Properties for more information.


Saving a Project

To save changes to the current project, choose Save from the File menu or click the Save button [image] on the toolbar.


Save As

From the File menu, choose Save As to display the Save As dialog. From the Save As dialog, you can save the current project to a different location, with a new name, or as an AIFF, WAV, Windows Media Format, RealMedia, or MPEG Layer 3 file.

The options on the Save As dialog are explained below.

Save in

Browse to the folder where you want to save your file. All of the files available in the folder will appear in the space below.

File name

Specify the file you want to save. You may type a file name or click a file in the space above.

Save as Type

Select a file type from the drop-down list:

ACID Project (*.acd)

An ACID project file contains all of the information about a single project. Track layout, envelope settings, and effects parameters are saved in this project file. This type of file does not contain any audio, but only references to audio files.

ACID Project with external audio (*.acd)

By saving a project with external audio, all of the audio files used in the project will be copied into the same folder as the project file. This makes it easy to move a project without having to reestablish the audio file references.

When this option is selected, an Include Disk-Based audio files check box is displayed. Clear this check box if you do not want disk-based tracks to be copied with the new project; links to the files will still be contained in the project.

ACID Project with embedded audio (*.acd)

By saving a project with embedded audio, all of the audio files used in the project will be embedded into the project file. This option is ideal for archiving a finished project, since there is only one file to keep track of.

When this option is selected, an Include Disk-Based audio files check box is displayed. Clear this check box if you do not want disk-based tracks to be copied with the new project; links to the files will still be contained in the project.

Mixed AIFF File (*.aif)

Choose this option to render the project as a single AIFF file.

When this option is selected, an Attributes drop-down list will be displayed. Use the Attributes drop-down list to choose the desired sample rate, bit depth, and number of channels for the output file.

ACID Pro feature

Mixed Wave File (*.wav)

Choose this option to render the project as a single Wave file.

When this option is selected, an Attributes drop-down list will be displayed. Use the Attributes drop-down list to choose the desired sample rate, bit depth, and number of channels for the output file.

ACID Pro feature

ACID Music feature

ACID Style feature

Mixed Windows Media (*.asf or *.wma)

Choose this option to render the project as a Microsoft Windows Media Format file for broadcast over the Internet.

When this option is selected, a Preset drop-down list is displayed.

The Preset list contains a set of commonly used formats for creating Internet-ready audio. If you do not wish to use a preset from the list, click the Advanced button.

RealMedia

Choose this option to render the project as a RealMedia file for broadcast over the Internet.

When this option is selected, a Preset drop-down list and an Advanced button are displayed.

The Preset list contains a set of commonly used formats for creating Internet-ready audio. If you do not wish to use a preset from the list, click the Advanced button.

MPEG Layer 3 (*.mp3)

Choose this option to render the project as an MPEG (Moving Picture Expert Group) Layer 3 file using the Sonic Foundry MP3 Plug-In.

MP3 allows you to store audio in a much smaller file, while retaining much of the quality of the sound. When you click the Save button after choosing the MP3 option, the Sonic Foundry MP3 Plug-In dialog is displayed, allowing you to make specific selections for encoding to MP3. For more information on these encoding options, please refer to What’s This? help within ACID.

ACID allows you to perform 20 free MP3 encodes. The number of evaluation encodes remaining on your system is displayed at the bottom of the Sonic Foundry MP3 Plug-In dialog. If you wish to encode additional MP3 files, you can unlock the Sonic Foundry MP3 Plug-In by clicking the Purchase button, and then obtaining a registration key by phone or from the Sonic Foundry Web site.

ACID Pro feature

ACID Music feature

ACID Style feature

Save only the audio within the current Loop Region

Choose this option to save only the portion of the project that is contained within the Loop Region. The Loop Region does not need to be active for this option to work.

This option is unavailable when you save a file as a standard ACID project.


Windows Media Format Settings

The Edit Template dialog is displayed when you choose Mixed Windows Media from the Save as type drop-down list on the Save As dialog. You can use the Edit Template dialog to view detailed information about each of the encoding templates, or you can create your own custom encoding templates.

What Do You Want to Do?

View Information About an Encoding Template

  1. From the File menu, choose Save As.

  2. On the Save As dialog, choose Mixed Windows Media from the Save as type drop-down list.

  3. Click the Advanced button.

  4. On the Edit Template dialog, choose an encoding template from the Template drop-down list. The Template Description and Details boxes display information about the selected template.

Create or Edit an Encoding Template

  1. From the File menu, choose Save As.

  2. On the Save As dialog, choose Mixed Windows Media from the Save as type drop-down list.

  3. Click the Advanced button.

  4. On the Edit Template dialog, choose a template from the Template drop-down list and click the Edit button, or click the Custom button to create a new template. The Windows Media Services Encoder Template wizard is displayed.

    Only custom encoding templates can be selected for editing.

  5. Enter or edit the template name and description and click Next. This name and description are used to identify the template on the Edit Template dialog.

  6. Specify the bandwidths for which the encoding template will be used:

  • Click Single bit rate video if you want the template to create an audio-only file or a single video stream. The stream is encoded to target a specific bandwidth.

  • Click Use multiple bit rate video if you want the template to encode multiple video streams in a single file. A multiple-bandwidth video file can switch to a lower bandwidth to compensate for network congestion.

Using multiple-bit-rate video requires an encoding platform that has at least a Pentium II processor running at 266 megahertz (MHz). Multiple-bit-rate video content can only be accurately decoded by Windows Media Player 3.0 and Windows Media Server 3.0 or higher.

Because ACID does not support video, the Use multiple bit rate video setting does not affect ACID projects. However, you can create and edit encoding templates for use with other Sonic Foundry products.

  7. Click Next.

  8. Select the bandwidth that applies to your target audience.

If you selected Use multiple bit rate video, you can select multiple bandwidths and specify the target bit rate for each bandwidth. The bit rate should allow for connection and packet overhead.

  9. Click Next.

  10. Specify whether ACID should resample the audio component of your file:

a. Select the check box to enable audio resampling using Sonic Foundry's algorithms.

b. Click the down arrow to the right of the Resample rate drop-down list and select a new sampling rate.

High sampling rates produce high-quality audio, but can result in stuttering audio with low-speed Internet connections. When the check box is cleared, codecs resample audio using default resampling algorithms.

c. Click Next.

  11. Select audio and video codecs:

a. Click the down arrow and select an audio codec from the drop-down list.

If the selected codec has multiple formats available, use the Format drop-down list to select the amount or type of compression. The format of a codec is the sampling rate (in kilohertz [kHz] or hertz [Hz]) and sample depth (in bits). The larger the sampling rate and sample depth, the more information is recorded. When more information is recorded, the audio content usually sounds better; however, the audio portion of the total bandwidth allocated also is larger. Remember that the audio file must share the bandwidth with any video or script commands.

b. Select the Use Video check box if the encoding template will be used with video files.

c. Click the down arrow and select a video codec from the drop-down list.

d. Click Advanced to display the Advanced Video Settings dialog.

  12. Click Finish.


RealMedia Settings

The Edit Template dialog is displayed when you choose RealMedia from the Save as type drop-down list on the Save As dialog. You can use the Edit Template dialog to view detailed information about each of the encoding templates, or you can create your own custom encoding templates.

What Do You Want to Do?

View Information About an Encoding Template

  1. From the File menu, choose Save As.

  2. On the Save As dialog, choose RealMedia from the Save as type drop-down list.

  3. Click the Advanced button.

  4. On the Edit Template dialog, choose an encoding template from the Template drop-down list. The Template Description and Details boxes display information about the selected template.

Edit Redirector Settings

A redirector file is a metafile that provides information to a media player about streaming media files. To start a streaming media presentation, a Web page will include a link to a redirector file. Linking to a redirector file allows a file to stream; if you link to the media file, it will be downloaded before playback.

  1. From the File menu, choose Save As.

  2. On the Save As dialog, choose RealMedia from the Save as type drop-down list.

  3. Click the Advanced button.

  4. Click the Redirector Settings button.

  5. On the RealMedia Redirector File Settings dialog, select the Write RealMedia Redirector File check box.

  6. In the Server path box, specify the path where the RealMedia file will be stored on the media server. This is the directory path where you will transfer the file with an FTP program.

  7. Click the OK button.

Create or Edit an Encoding Template

  1. From the File menu, choose Save As.

  2. On the Save As dialog, choose RealMedia from the Save as type drop-down list.

  3. Click the Advanced button.

  4. On the Edit Template dialog, choose a template from the Template drop-down list and click the Edit button, or click the Custom button to create a new template. The Edit Encoding Template wizard is displayed.

    Only custom encoding templates can be selected for editing.

  5. Enter or edit the template name and description and click Next. This name and description are used to identify the template on the Edit Template dialog.

  6. Specify a RealMedia format:

a. In the File Type box, select the version of the RealMedia player with which your streaming media should be compatible.

If you select RealMedia 5 compatibility or RealMedia 3 compatibility, SureStream™ is automatically selected in the Type of Target Rate box. When backward compatibility is enabled, ACID creates a separate stream for each version of the RealMedia player.

b. Specify a target rate (applicable only when RealMedia G2 is selected in the File Type box):

SureStream™

Creates a single file encoded for multiple target audiences. A SureStream file can switch to a lower bandwidth to compensate for network congestion and allow playback on older versions of the RealMedia player.

SureStream files must be broadcast from a RealNetworks RealServer G2.

Single Rate

Creates a file that is encoded for a single bandwidth.

c. Click Next.

  7. In the Connection Type box, select the type of connection your target audience will use to connect to the Internet.

If you selected Single Rate in the Type of Target Rate box, choose a connection type that applies to the average user in your target audience. For example, if you encode a stream for a 56 Kbps modem connection, users with 28.8 Kbps modems will have difficulty playing the stream.

If you selected SureStream, select the check box for each bit rate you want to encode.

  8. Specify playback settings for your streaming media:

a. Enable PerfectPlay When this option is enabled, users connected with standard modems can select to download a higher-quality version of the audio that is normally only available over ISDN or LAN connections. The higher-bandwidth RealAudio stream is then played back from the user's hard disk after the download process is complete. The RealAudio Player Plus from Real Networks supports PerfectPlay capabilities.

b. Allow Mobile Play When this option is enabled, users can play your media file on mobile audio players. This option is only applicable for files with audio content.

c. Allow Recording When checked, RealAudio-compatible players can allow users to save (record) RealAudio streams. Use this option only if it is acceptable for users to create copies of the RealAudio file.

  9. Click Next.

  10. Determine audio settings:

a. Select the Use Audio check box.

b. Click the radio button that best describes the type of audio in your file.

c. Click Next.

  11. Specify whether ACID should resample the audio component of your file:

a. Select the check box to enable audio resampling using Sonic Foundry's algorithms.

b. Click the down arrow to the right of the Resample rate drop-down list and select a new sampling rate.

High sampling rates produce high-quality audio, but can result in stuttering audio with low-speed Internet connections. When the check box is cleared, codecs resample audio using default resampling algorithms.

c. Click Next.

  12. Click Finish.

Edit Advanced RealMedia Settings

  1. From the File menu, choose Save As.

  2. On the Save As dialog, choose RealMedia from the Save as type drop-down list.

  3. Click the Advanced button.

  4. On the Edit Template dialog, click the Advanced button.

The settings on the Target Audience Settings dialog are global settings and will affect any application using the settings.

Target Audience

Click the down arrow and select a target audience from the drop-down list. The Target Audience setting refers to the maximum connection speed of the users who will receive your streaming media.

Audio Settings:

-Voice Only

-Voice with

Background

Music

-Music

-Stereo Music

ACID chooses a default codec for each audio format based on the Target Audience setting. You can modify these codecs by clicking the down arrow and selecting a new codec from the drop-down list.

The value in the Frequency Response box refers to the highest frequency the codec is capable of reproducing. The area below each codec provides a brief description of the selected codec, including the appropriate target audience for the codec.

Restore Defaults

Click to return all settings to their default values.


MPEG Layer 3 Settings

The Sonic Foundry MP3 Plug-In dialog box is displayed when you choose MPEG Layer 3 from the Save as type drop-down list on the Save As dialog and click the Save button.

ACID allows you to perform 20 free MP3 encodes. The number of evaluation encodes remaining on your system is displayed at the bottom of the Sonic Foundry MP3 Plug-In dialog. If you wish to encode additional MP3 files, you can unlock the Sonic Foundry MP3 Plug-In by clicking the Purchase button, and then obtaining a registration key by phone or from the Sonic Foundry Web site.

What Do You Want to Learn More About?

Encode Tab

Bitrate | Click the down arrow and select a target bitrate from the drop-down list. The general connection speed of your audience determines the data transfer rate (bit rate). You should select a bit rate for encoding that matches or is below your target audience’s data transfer rate. Sound quality is decreased at low bitrates.
Quality | Use the Quality slider to determine the overall quality of the MP3 encoding. If you position the slider button toward the left, or Fastest encode, the encoding process will be completed more quickly, but the sound quality of your MP3 file may be slightly degraded. If you position the slider button toward the right, or Highest quality sound, your MP3 file will sound better, but the encoding process may take longer.
Convert to mono | Select this check box if you want to encode your MP3 audio file as mono, or one channel. This conversion is only available if your original audio is stereo (two channels), and can improve sound quality for lower bit rates.
Property marking | Select the check boxes to identify the type of media you’re encoding. This data is for informational purposes only and can be displayed by MP3 players.

ID3 Summary Tab

Use the ID3 Summary tab to enter information about your media file. This information can be displayed by MP3 players.


Creating CDs

ACID Pro feature ACID Music feature

Use the Create CD dialog to save your ACID creations on audio CDs that you can share with others.

To open the dialog, choose Add Track or Close CD from the Create CD menu, or click the Create CD button [image] on the toolbar.

Before burning your project to a CD, ensure you are using a sample rate of 44,100 Hz. Sample rates other than 44,100 Hz will cause CD track lengths to be miscalculated. In ACID Pro, you can set the Playback and record sample rate setting on the Audio tab in the Preferences dialog (ACID Music always uses a sample rate of 44,100 Hz).

Which Command Do You Want to Learn More About?

Add Track

Close CD


Adding a Track to a CD

ACID Pro feature ACID Music feature

Before you begin, make sure that you have set your Preferences options for creating CDs.

  1. If you have not already done so, save your song.

  2. Click the Create CD button [image] on the toolbar or choose Add Track from the Create CD menu. The Create CD dialog displays the length of the current ACID project and the amount of time remaining on the disc in your CD recorder.

If you do not have a disc in your CD recorder drive when you access this window, all options other than the Cancel button are unavailable. If you insert a disc into your CD recorder after you access this window, it will take a moment or two for ACID to recognize the disc and make additional options available.

  3. Click the Add Audio button on the Create CD dialog box. The approximate time remaining is displayed at the bottom of the dialog box.

Notes:

  • Do not click the Cancel button once the disc-writing process has begun. As with any CD-creation process, interrupting the writing process makes your disc unusable.

  • Your CD cannot be played in an audio CD player until you close the disc.


Closing a CD Project

ACID Pro feature ACID Music feature

Closing a disc allows your ACID tracks to be played on an audio CD player.

  1. Click the Create CD button [image] on the toolbar or choose Close Disc from the Create CD menu. The Create CD dialog displays the length of the current ACID project and the amount of time remaining on the disc in your CD recorder.

  2. Click the Close Disc button on the Create CD dialog box.

You will not be able to add audio tracks to a CD after you close the disc.


Time Code Synchronization

ACID Pro feature

ACID can generate MIDI time code and MIDI clock as well as chase to MIDI time code. These features allow ACID to be synchronized with other audio applications and external audio hardware.

What Do You Want to Learn More About?

Generating MIDI Time Code

Generating MIDI Clock

Chasing MIDI Time Code

The Sonic Foundry Virtual MIDI Router


Generating MIDI Time Code

ACID Pro feature

MIDI time code (MTC) is a standard time code that most applications and some hardware devices will use to synchronize themselves. ACID will generate stable MTC at all available frame rates for other applications to chase.

What Do You Want to Do?

Generate MIDI Time Code

  1. Specify a MIDI Output device to which you will send the time code and a Frame rate for the time code. These options can be found on the Sync page of the Preferences dialog.

  2. From the Options menu, choose Generate MIDI Time Code.

ACID will now generate MTC starting wherever you begin playback in your ACID project.

View Outgoing Time Code

To view the outgoing time code, use the Position Display directly above the Track List. Click on the button and choose MIDI Time Code Out from the shortcut menu. The text will now display the outgoing MTC time.

If you have specified an offset in the Sync page of Preferences, it will be reflected in the Position Display as well as the Time Ruler if the Time Ruler Format is set to a SMPTE format.


Chasing MIDI Time Code

ACID Pro feature

ACID will also chase to incoming MIDI time code (MTC). This means that ACID will vary its playback speed over time to match the playback speed of another application or hardware device.

What Do You Want to Do?

Chase to MIDI Time Code

  1. Specify a MIDI Input device from which you will receive MTC from and a Frame rate for the time code. These options can be found on the Sync page of the Preferences dialog.

  2. From the Options menu, choose Chase to MIDI Time Code.

ACID is now ready to chase to incoming time code. Whenever an incoming MTC signal is received, ACID will begin playing from the position indicated by the time code. If ACID is not receiving MTC, you can play and edit as normal.

View Incoming Time Code

To view the incoming time code, use the Position Display directly above the Track List. Click on the button and choose MIDI Time Code In from the shortcut menu. The text will now display the incoming MTC time.

This display will also show status and error information. If Chase to MIDI Time Code is enabled but no MTC is detected, the display will show Listening&ldots; If the wrong frame rate of MTC is being detected the display will show Wrong format.

If you have specified an offset in the Sync page of Preferences, it will be reflected in the Position Display as well as the Time Ruler if the Time Ruler Format is set to a SMPTE format.


Generating MIDI Clock

ACID Pro feature

MIDI clock differs from MTC in that it contains tempo as well as positional information. MIDI clock is essentially measured in ticks from the beginning of the project. Ticks are a subdivision of quarter notes and are completely tempo dependent.

The advantage of using MIDI clock is that ACID can send its tempo changes to the chasing application and they will be preserved.

What Do You Want to Do?

Generate MIDI Clock

  1. Specify a MIDI Output device to which you will send the clock. This option can be found on the Sync page of the Preferences dialog.

  2. From the Options menu, choose Generate MIDI Clock.

ACID will now generate MIDI clock starting from wherever you begin playback in your ACID project.

View Outgoing MIDI Clock

To view the outgoing clock, use the Position Display directly above the Track List. Click on the button and choose MIDI Clock Out from the shortcut menu. The text will now display the outgoing MIDI clock time.


Sonic Foundry Virtual MIDI Router (VMR)

About the Sonic Foundry VMR

The Sonic Foundry Virtual MIDI Router (VMR) is a software-only driver that allows you to control ACID Pro from other MIDI-capable applications--and vice-versa--under Windows 9x and Windows NT without using MIDI hardware.

A MIDI router transfers MIDI data from one port to another. The Sonic Foundry VMR driver transfers MIDI data but requires no hardware. The driver provides up to four devices for MIDI output and input. Each of the output devices sends all MIDI data to its corresponding input device.

If one application sends MIDI data through the #3 Sonic Foundry MIDI Router output device, another application can receive this MIDI data as input from the #3 Sonic Foundry MIDI Router input device.

The first character of the device name is a device number from 1 to 4. The device number is placed at the beginning of the name for compatibility with sequencer software that tries to display device names in very small places.

The Sonic Foundry VMR can be very useful for synchronizing two MIDI-capable applications. You can trigger ACID from your MIDI sequencer, or you can drive your MIDI sequencer from ACID using SMPTE/MTC. This and more can be accomplished without using MIDI hardware for routing.

What Do You Want to Do?

Install the Sonic Foundry VMR

Configure the Sonic Foundry VMR


Installing the Sonic Foundry VMR

Installing the Sonic Foundry Virtual MIDI Router (VMR)

The Sonic Foundry Virtual MIDI Router (VMR) is included on the ACID CD. To install the Sonic Foundry Virtual MIDI Router, follow the instructions below for the operating system you are running:

Windows 9x

  1. Click the Start button, choose Settings, and choose Control Panel from the submenu.

  2. Double-click on the Add New Hardware icon in the Control Panel window. The Add New Hardware Wizard is displayed.

  3. Click the Next button.

  4. The Add New Hardware Wizard asks if you want Windows to automatically detect your hardware. Click the No radio button.

  5. Click the Next button.

  6. The next window allows you to select the type of hardware you want to install. In the Hardware Type list, click on the Sound, video, and game controllers option.

  7. Click the Next button.

  8. The next window allows you to select the manufacturer and model for your hardware. Click the Have Disk... button.

  9. Insert the ACID CD into your CD-ROM drive.

  10. In the path list box, type E:\Extras\Virtual MIDI Router\Win9x (where “E” is your CD-ROM drive) and click the OK button.

  11. In the Models list, click on the Sonic Foundry Virtual MIDI Router, and click the OK button.

  12. Click the Finish button.

  13. Restart Windows. When Windows restarts, all programs that support MIDI (including ACID Pro) can use the Virtual MIDI Router.

Windows NT 4.0

  1. Click the Start button, choose Settings, and choose Control Panel from the submenu.

  2. Double-click on the Multimedia icon in the Control Panel window.

  3. Click on the Devices tab and then click the Add button.

  4. Select Unlisted/Updated driver, and click the OK button.

  5. Insert the ACID CD in your CD-ROM drive.

  6. Click the Browse button and select the drive in which you inserted the CD. Double-click the Extras folder, then the Virtual MIDI Router folder, followed by the WinNT folder. Click the OK button.

  7. The driver should now be listed as Sonic Foundry Virtual MIDI Router. Click once on the driver to select it and click the OK button.

  8. Windows installs the driver.

  9. When the installation is complete, you are prompted to restart Windows to complete the driver installation. Click the Yes button.

  10. Once Windows has restarted, all programs that support MIDI (including ACID Pro) can use the Virtual MIDI Router.


Configuring_the_Sonic_Foundry_VMR

Configuring the Sonic Foundry Virtual MIDI Router (VMR)

After installing the Sonic Foundry Virtual MIDI Router (VMR), a new MIDI device is created with the name Sonic Foundry MIDI Router. If you want to install additional devices for MIDI routing (the VMR supports up to four), you must configure the VMR.

When only one routing device is used, the name of the driver is displayed as Sonic Foundry MIDI Router. When multiple ports are used, each port is labeled starting with a number (1 - the number of ports) to identify each connection.

Windows 9x

If you have a large number of MIDI devices in your system, or a multi-port MIDI board such as an eight-port MIDI interface, you may have problems installing additional VMR MIDI interface ports. Windows 9x will crash on startup if more than 11 MIDI devices are installed. If you have trouble with MIDI devices causing system errors after installing the VMR, you should reduce the number of ports in use by the VMR, remove the VMR, or reduce the number of MIDI devices in your system.

  1. Click the Start button, choose Settings, and choose Control Panel from the submenu.

  2. Double-click the Multimedia icon in the Control Panel window. The Multimedia Properties window is displayed.

  3. Click the Devices tab.

  4. Expand the MIDI Devices and Instruments list by double-clicking it.

  5. Click on the Sonic Foundry MIDI Router device and click Properties. The Sonic Foundry MIDI Router Properties window is displayed.

  6. In the General page of the Properties window, click the Settings button. The Configure Sonic Foundry VMR window is displayed.

  7. Select the number of ports you would like to enable from the Ports list.

  8. Click OK in all of the windows.

  9. Restart Windows for the settings to take effect.

Windows NT 4.0

  1. Click the Start button, choose Settings, and choose Control Panel from the submenu.

  2. Double-click the Multimedia icon in the Control Panel window. The Multimedia Properties window is displayed.

  3. Click on the Devices tab.

  4. Double-click the MIDI Devices and Instruments icon.

  5. Select the Sonic Foundry Virtual MIDI Router from the list of drivers and click the Properties button.

  6. Click the Settings button in the Properties window.

  7. In the Configure Sonic Foundry VMR window, select the number of ports you would like to enable from the Ports list.

  8. Click OK in all of the windows.

  9. Restart Windows for the settings to take effect.


The ACID Window

The ACID window is divided into five main areas: the menu bar, the toolbar, the Track View, the Track List, and a multifunction section that contains the Media Explorer, Properties, Mixer and FX pages.

The Track List, Track View, and multifunction section components can be sized to your preferences by clicking and dragging the divider bars between them.

Which Area of the ACID Window Do You Want to Learn More About?

Menu Commands

The Toolbar

The Track List

The Track View

The Multifunc tion Section

The easiest way to learn about a part of the ACID window is to use What’s This? Help. Enable What’s This? Help by pressing Shift+F1. Then click on anything in ACID. A context-sensitive Help popup window will be displayed to give you information about the item that you clicked on.


Menu Commands

Which Menu Do You Want to Learn More About?

File Menu

Edit Menu

View Menu

Create CD Menu (ACID Pro and Music only)

Options Menu

Help Menu

Shortcut Menus


File Menu

Which Command Do You Want to Learn More About?

New

Open

Close

Save

Save As

Export

Publish to ACIDplanet.com

Properties

Exit

Recently Used File List


Starting a New Project

From the File menu, choose New or click the New button on the toolbar [image]. ACID will open a blank project.

If you currently have an unsaved ACID project open, you will be prompted to save your changes first.


Open

Opening a Project or File

From the File menu, choose Open or click the Open button [image] on the toolbar to display the Open File dialog. From this dialog, you can browse all of the available drives to select an ACID project or audio file to open.

If you choose to open an ACID project and there is an unsaved project currently open, you will be prompted to save your changes first. If you choose an audio file, the file will be added to the current ACID project as a new track.

The options and fields on the Open File dialog are explained below.

Look in

Select a folder from the drop-down list. All of the files available in the folder are displayed in the space below.

File name

Specify the file you wish to open. You may type a name or click on a file in the space above.

Files of Type

Choose a file type from the drop-down list. The type of file selected will limit the files that are shown in the space above. The types available are:

ACID project file (*.acd) | An ACID project file contains all of the information about a single project. All of the track layout, envelope adjustments, and effects parameters are saved in this project file.
Wave files (*.wav) | Wave files (*.wav) are the standard audio file format for digital audio on Windows computers. ACID will allow you to open any 16 or 24-bit PCM, non-compressed Wave files.
AIFF files (*.aif) | AIFF files (*.aif) are a popular format on the Macintosh. 16 and 24-bit files of this format can be added as tracks into an ACID project.

Recent

The Recent list is a quick way to navigate the Open File dialog. Folders that you frequently use will be available to choose from the list. All of the files in that folder will appear in the space above.


Closing a Project

From the File menu, choose Close to close the current project.

If you currently have an unsaved ACID project open, you will be prompted to save your changes first.


Exporting Files

ACID Pro feature

From the File menu, choose Export to export audio from the current project in various forms.

The options and fields on the Export dialog are explained below.

Save in

Browse to the folder where you want to save. All of the files available in the folder will appear in the space below.

Folder

This field displays the full path of the destination folder.

Save as Type

Select a file type from the drop-down list:

AIF (*.aif) | The AIF or AIFF format is a popular format on the Macintosh.
Wave (*.wav) | This is the standard audio file format for digital audio on Windows computers.

Attributes

Select a sample rate, bit-depth, and number of channels from this drop-down list.

Export type

Select an Export type from the drop-down list:

Save each track as a separate file | This command saves copies of all un-muted tracks as separate files. This feature is useful when you want to export each of your arranged tracks into another application.
Save Loop files at project tempo | This command saves new copies of all of the un-muted loops that you are using in the current project at the current project tempo. This is a useful feature when you want to export the loops to another application in their time-stretched state.

Free space

This field displays the available space on the hard drive where the selected folder is located.


Publishing to ACIDplanet.com

If you're a registered ACID user and want to share your ACID creation on the Web, you can publish it to ACIDplanet.com.

To Publish to ACIDplanet.com

  1. From the File menu, choose Publish to ACIDplanet.com, or click the Publish to ACIDplanet.com button [image] on the toolbar to open the publish wizard.

  2. Specify the type of file you want to publish:

a. Choose the Publish the current song radio button to publish an ACID project that has not been saved as a Windows Media Format file. If you choose Publish the current song, you can select a format for your song.

  • Choose the Encode for Download radio button if you want users to be able to download your song.

  • Choose the Encode for Streaming radio button if you want your song to stream over the Internet.

b. Choose the Publish an existing file radio button to publish an ACID project that has been saved as a Windows Media Format file. Click the Browse button to locate your file.

  3. Click the Next button.

  4. Enter summary information for your song. This information will be displayed in the Windows Media Player when users listen to your song.

  5. Click the Next button.

  6. Enter your email address and an artist name, and click the Finish button to start uploading your song.


Properties

From the File menu, choose Properties or press Alt+Enter to display the Properties dialog, where you can store information about the current project.

This information is saved with the ACID project and can be displayed by media players when you save your project in different file format.

Title | Enter the title of the project.
Artist | Enter name of the artist who performed in the project.
Engineer | Enter the name of the person who engineered the project.
Copyright | Enter copyright information about the project.
Comments | Enter any comments you want to associate with the project.


Exit

From the File menu, choose Exit to close the ACID application.

If you currently have an unsaved ACID project open, you will be prompted to save your changes first.


Recently Used File List

A list of recently used project files is maintained at the bottom of the File menu. Choosing a project from this list allows you to quickly return to work on that project.

If you have moved or deleted any of the files used in a project (or if the CD containing a loop is not in your CD-ROM drive when you open the project) ACID will prompt you to locate the missing file. Click Yes if you want to browse to a new location for the file, or click No to open the project without the missing file. If you click No and save the project, ACID deletes the project's link to the file.


Edit Menu

Which Command Do You Want to Learn More About?

Undo

Redo

Cut

Copy

Paste

Paste Insert

Delete (Clear)

Select All Events

Mix to New Track

Insert Silence

Fit To Time

Tool

Special

Undo All


Undo

To reverse the last action performed, choose Undo from the Edit menu or click the Undo button [image] on the toolbar.

For example, if you deleted a track by accident, simply choose the Undo option from the Edit menu to restore the track.

ACID allows you to perform an unlimited number of Undos, so you can restore the project to any state since the last Save command.


Redo

To reverse an Undo operation, choose Redo from the Edit menu or click the Redo button [image] on the toolbar.


Cutting Events

To cut selected events, choose Cut from the Edit menu or click the Cut button [image] on the toolbar. Any selected events are removed from the Track View and placed on the ACID clipboard.

You can cut events from multiple tracks at the same time.


Copying Events

To copy selected events, choose Copy from the Edit menu or click the Copy button [image] on the toolbar. ACID places a copy of the selected events on the ACID clipboard.


Pasting Events

To insert the contents of the ACID clipboard at the current cursor position, choose Paste from the Edit menu or click the Paste button [image] on the toolbar.

The clipboard contents will be placed on top of any events that occupy the same space in the Track View. To force existing events to move in time to accommodate the pasted events, use Paste Insert.


Paste Insert

To insert the contents of the ACID clipboard at the current cursor position and force existing events to move in time to accommodate the pasted events, choose Paste Insert from the Edit menu.

If the cursor is in the middle of an event, the event will be split at the cursor position when the new events are pasted.

This feature is useful when rearranging a project by moving verses and choruses.


Deleting Events

To delete selected events from the Track View, choose Delete (Clear) from the Edit menu or press the Delete key on your keyboard.


Selecting All Events

To select all of the events in the Track View, choose Select All Events from the Edit menu or press Ctrl+A.


Mix to New Track

Acid Pro feature ACID Music feature ACID Style feature

From the Edit menu, choose Mix to New Track or press Ctrl+M to mix all audio contained in unmuted tracks into one track. This function is similar to track bouncing in the analog world.

If a Loop Region has been defined, only audio within the loop region will be mixed to the new track.

The Mix to New Track dialog is displayed so you can choose a name and destination folder for the new file. The options and fields on this dialog are explained below.

Save in

Browse to the folder where you want to save your file. All of the files available in the folder will appear in the space below.

File name

Specify the file you want to save. You may type a file name or click a file in the space above.

Save as Type

Specify the type of file you'd like to save. Wave is the only available option.


Inserting Silence

From the Edit menu, choose Insert Silence to display the Insert Silence dialog. Specify the amount of silence (in measures.beats.ticks) that you want to insert in the Length to insert box. ACID will insert a blank space across all tracks starting at the cursor position.

Use this feature to create space in the project for new events.


Fit To Time

From the Edit menu, choose Fit to Time to specify an exact length for the ACID project. ACID will adjust the tempo accordingly to conform to the new length.

The maximum and minimum length is limited to reduce the possibility of creating audible artifacts through the compression/expansion process.


Tool

From the Edit menu, choose Tool, and select a tool from the submenu to change the active tool:

Draw

Select

Paint

Erase

Zoom

Envelope (ACID Pro, Music, and Style only)


Special

From the Edit menu, choose Special and choose a marker type from the submenu to add a marker at the current cursor position.

Drop Marker

This command places a marker at the current cursor position. Markers are a handy way to ease navigation in the Track View.

Add Tempo Change

This command places a Tempo Change marker at the current cursor position. Tempo Change markers are used to create automated, real-time tempo changes in the project.

Add Key Change

This command places a Key Change marker at the current cursor position. Key Change markers are used to create automated, real-time key changes in the project.

Add Tempo and Key Change

This command places a Tempo and Key Change marker at the current cursor position. Tempo and Key Change markers are used to create simultaneous, automated, real-time tempo and key changes in the project.


Undo All

From the File menu, choose Undo All to revert the project to its last saved form, assuming that Undos have been created for each action that has taken place.


View Menu

Which Command Do You Want to Learn More About?

Toolbar

Zoom Normal

Zoom Edit

Zoom Overview

Display Event Pitch

Display Envelopes (ACID Pro, Music, and Style only)

Focus to Track View

Explorer

Properties

Mixer (ACID Pro only)

FX Pages (ACID Pro and Music only)

Explore Current Folder

Refresh Explorer


The Toolbar

The Toolbar contains items that are used most frequently when you create an ACID project. All the items available on the Toolbar are accessible via the menus, keyboard, and mouse operation. ACID is preset to display the Toolbar when you first start the program.

Turning the Toolbar On and Off

From the View menu, choose Toolbar to toggle the display. A check mark is displayed next to the Toolbar command when the toolbar is displayed.

Which Toolbar Items do you Want to Learn More About?

File Tools

Transport Controls

ACID Tools


Zoom Normal

From the View menu, choose Zoom Normal to restore the project’s magnification to the default settings. This feature is useful for quickly zooming to a reasonable level when you are zoomed in or out to the magnification extents.

Press F9 to switch to Zoom Normal mode.


Zoom Edit

From the View menu, choose Zoom Edit to restore the track height zoom to a level where all Track List edit controls can be accessed. This feature is useful when you want to edit using the Track List but do not want to change your time-zoom magnification.

Press Shift+F9 to switch to Zoom Edit mode.


Zoom Overview

Fron the View menu, choose Zoom Overview to reduce the magnification of the Track View so that the entire length of the project and as many tracks as possible are displayed.

Press Ctrl+F9 to switch to Zoom Overview mode.


Display Event Pitch

From the View menu, choose Display Event Pitch to toggle the display of each event's pitch in the Track View.


Display Envelopes

ACID Pro feature ACID Music feature ACID Style feature

From the View menu, choose Envelopes and select an envelope type from the submenu to toggle the display of each type of available envelope. The options on this submenu are listed below.

Volume

Choose Volume to toggle the display of volume envelopes.

Pan

Choose Pan to toggle the display of panning envelopes.

FX

ACID Pro feature Choose FX to toggle the display of effects envelopes. There will be a command for as many FX pages as are selected in Preferences.


Focus to Track View

From the View menu, choose Focus to Track View to set the input focus to the Track View. All keyboard commands will affect the controls of the Track View.

Press Ctrl+T to switch focus to the Track View.


Explorer

From the View menu, choose Explorer to display the Media Explorer at the bottom of the ACID window. This command has the same function as clicking the Explorer tab.

Press Alt+1 to display the Media Explorer.


Properties

From the View menu, choose Properties to display the Properties tab at the bottom of the ACID window. This command has the same function as clicking the Properties tab.

Press Alt+2 to display the Properties tab.


Mixer

ACID Pro feature From the View menu, choose Mixer to display the Mixer tab at the bottom of the ACID window. This command has the same function as clicking the Mixer tab.

Press Alt+3 to display the Mixer tab.


FX

ACID Pro feature ACID Music feature

From the View menu, choose FXx to display one of the FX tabs at the bottom of the ACID window. There is a separate menu command for each effect tab. The number of available effects tabs is determined in Preferences. This command has the same function as clicking one of the FX tabs.

ACID Music displays a single ExpressFX tab.

Shortcuts:

  • Press Alt+3 to display the FX tab (ACID Music only).

  • Press Alt+4 to display FX tab 1 (ACID Pro only).

  • Press Alt+5 to display FX tab 2 (ACID Pro only).

  • Press Alt+6 to display FX tab 3 (ACID Pro only).

  • Press Alt+7 to display FX tab 4 (ACID Pro only).

  • Press Alt+8 to display FX tab 5 (ACID Pro only).

  • Press Alt+9 to display FX tab 6 (ACID Pro only).


Explore Current Folder

From the View menu, choose Explore Current Folder to open a Windows Explorer window of the currently selected folder. If a file is selected in the Media Explorer, Windows Explorer will open the folder where the file is saved.

You can use Explore Current Folder for quickly renaming or deleting files since ACID’s Media Explorer cannot perform these actions.


Refresh Explorer

From the View menu, choose Refresh Explorer to update the Media Explorer to show any changes in the drive or folder structure.


Options Menu

Which Command Do You Want to Learn More About?

Scroll Playback

Enable Snap To

Snap To

Time Ruler Format

Generate MIDI Time Code

Generate MIDI Clock

Chase to MIDI Time Code

Customize Toolbar

Preferences


Scroll Playback

Fron the Options menu, choose Scroll Playback if you want the Track View to scroll when the play cursor reaches the edge of the screen.


Enable Snap To

From the Options menu, choose Enable Snap To if you want editing functions to be constrained to the resolution specified in the Snap To submenu. A check mark is displayed next to the command when snapping is enabled.


Snap To

When Enable Snap To is turned on, you can select a resolution from the Snap To submenu. All editing functions will snap to this setting.

Ruler Marks

This option sets the snapping to marks of the Time Ruler. The resolution of the marks depends on the current magnification of the Track View.

Whole Notes

This option sets the snapping to whole measures.

Half Note

This option sets the snapping to half notes. In 4/4 time, a half note is two beats.

Quarter Note

This option sets the snapping to quarter notes. In 4/4 time, a quarter note is one beat.

Eighth Note

This option sets the snapping to eighth notes. In 4/4 time, an eighth note is one half of a beat.

Sixteenth Notes

This option sets the snapping to sixteenth notes. In 4/4 time, a sixteenth note is one quarter of a beat.

Thirty-Second Note

This option sets the snapping to thirty-second notes. In 4/4 time, a thirty-second note is one eighth of a beat.

Sixty-Fourth Note

This option sets the snapping to sixty-fourth notes. In 4/4 time, a sixty-fourth note is one sixteenth of a beat.


Time Ruler Format

To change the scale of the Time Ruler, choose Time Ruler Format from the Options menu and choose a format from the submenu:

Samples

Displays the Time Ruler in samples.

Time

Displays the Time Ruler in hours:minutes:seconds.milliseconds.

Seconds

Displays the Time Ruler in seconds.

ACID Pro features

Time & Frames

Displays the Time Ruler in hours:minutes:seconds.frames with a frame rate of 15 frames per second.

Absolute Frames

Displays the Time Ruler in total frames from the beginning of the project with a frame rate of 15 frames per second.

SMPTE Non-Drop (29.97 fps)

Displays the Time Ruler in hours:minutes:seconds.frames with a frame rate of 29.97 frames per second.

SMPTE Non-Drop 30 (30 fps)

Displays the Time Ruler in hours:minutes:seconds.frames with a frame rate of 30 frames per second.

SMPTE Drop (30 fps)

Displays the Time Ruler in hours:minutes:seconds.frames with a frame rate of 30 frames per second using dropped frames.

SMPTE EBU (25 fps)

Displays the Time Ruler in hours:minutes:seconds.frames with a frame rate of 25 frames per second for the European Broadcasting Union.

SMPTE Film Sync (24 fps)

Displays the Time Ruler in hours:minutes:seconds.frames with a frame rate of 24 frames per second for synchronizing with film.


Generate MIDI Time Code

ACID Pro feature

From the Options menu, choose Generate MIDI Time Code if you want ACID to generate MIDI Time Code whenever you click Play.

To set up MIDI Time Code generation, open the Sync tab on the Preferences dialog.


Generate MIDI Clock

ACID Pro feature

From the Options menu, choose Generate MIDI Clock if you want ACID to generate MIDI Clock whenever you click Pla y.

To set up MIDI Clock generation, open the Sync tab on the Preferences dialog.


Chase to MIDI Time Code

ACID Pro feature

From the Options menu, choose Chase to MIDI Time Code if you want ACID to watch for incoming MIDI Time Code and synchronize playback.

To set up chasing to MIDI Time Code, open the Sync tab on the Preferences dialog.


Customizing the Toolbar

The ACID toolbar is fully customizable. To change the appearance of the toolbar, click an empty space between two buttons or choose Customize Toolbar from the Options menu.

Adding a Button to the Toolbar

  1. Double-click an empty space on the toolbar, or choose Customize Toolbar from the Options menu.

  2. In the Available toolbar buttons column, choose the button you want to add.

  3. Click the Add button.

  4. Click Close to close the Customize Toolbar dialog.

Removing a Button from the Toolbar

  1. Double-click an empty space on the toolbar, or choose Customize Toolbar from the Options menu.

  2. In the Current toolbar buttons column, choose the button you want to remove.

  3. Click the Remove button.

  4. Click Close to close the Customize Toolbar dialog.

Moving a Button

  1. Double-click an empty space on the toolbar, or choose Customize Toolbar from the Options menu.

  2. In the Current toolbar buttons column, choose the button you want to move.

  3. Move the button:

  • Click Move Up to move the button up one space in the Current toolbar buttons list and left one space on the toolbar.

  • Click Move Down to move the button down one space in the Current toolbar buttons list and right one space on the toolbar.

  4. Click Close to close the Customize Toolbar dialog.

Resetting the Toolbar

  1. Double-click an empty space on the toolbar, or choose Customize Toolbar from the Options menu.

  2. Click the Reset button.

  3. Click Close to close the Customize Toolbar dialog.


Preferences

From the Options menu, choose Preferences to display the Preferences dialog. This dialog contains various user options for ACID.

Which Version of ACID Are You Using?

ACID Pro

ACID Music

ACID Style


Help Menu

Which Command Do You Want to Learn More About?

Contents and Index

What's This?

Keyboard Shortcuts

Get Loops

ACIDplanet.com

Instant Upgrade

Check for Update

Sonic Foundry on the Web

About Sonic Foundry ACID


Contents and Index

From the Help menu, choose Contents and Index... to display the ACID Help file. Use the Contents, Index, and Search tabs to find the topic you're looking for.


What's This?

What's This? help allows you to view context-sensitive help about the items in ACID's main window and dialog boxes.

Using What's This? Help in the Main ACID Window

  1. From the Help menu, choose What's This?, or click the What's This? button on the toolbar [image]. Your mouse pointer is displayed as a question mark [image] to indicate that you are in What's This? help mode.

Press Shift+F1 to activate What'sThis? help.

  2. Click on any portion of the ACID window for context-sensitive help about the item you clicked on.

Using What's This? Help in Dialog Boxes

  1. Click the What's This button [image] in the upper-right corner of the dialog box. Your mouse pointer is displayed as a question mark [image] to indicate that you are in What's This? help mode.

Press Shift+F1 to activate What'sThis? help.

  2. Click on any portion of the dialog box for context-sensitive help about the item you clicked on.


Keyboard Shortcuts

From the Help menu, choose Keyboard Shortcuts to display the Keyboard Shortcuts topic of the Help file. Here you will find numerous shortcuts to speed up your work in ACID.


Get Loops

If you’d like to purchase additional loops for use in ACID, choose Get Loops from the Help menu or click the Get Loops button on the toolbar. ACID will start your Web browser and take you to the Loop Library page on the Sonic Foundry Web site. You’ll be able to see a list of available Loop Libraries and get more information.


ACIDplanet.com

From the Help menu, choose ACIDplanet.com to start your Web browser and go to the ACIDplanet.com Web site.


Instant Upgrade

You can now upgrade your version of ACID without ever leaving the comfort of your computer desk!

  1. From the Help menu, choose Instant Upgrade to display the Upgrade dialog. The dialog will display the version of ACID that you are currently running and provide a list of upgrade options.

  2. Select an upgrade from the list.

  3. Choose an upgrade type:

  • Choose the Try it! radio button if you want to try a demonstration version of the software.

  • Choose the Buy it! radio button to purchase the software.

For more information, click the More Info button to open the Sonic Foundry home page in your Web browser.

  4. Click the Next button.

  5. Follow the on-screen instructions to register your new software.


Check for Update

From the Help menu, choose Check for Update to start your Web browser and go to the Sonic Foundry Web site to see if an update is available for your version of ACID.


Sonic Foundry on the Web

This sub-menu contains links to various pages on our World Wide Web site. The options on this sub-menu are listed below.

Product News

This command opens the News page in your Web browser. Here you will find announcements about new and existing products.

Frequently Asked Questions

This command opens the FAQ page in your Web browser. Here you will find answers to most common questions regarding Sonic Foundry's products.

Online Support

This command opens the Online Support page in your Web browser. This page is devoted to bringing you useful information for troubleshooting any problems you might be experiencing with ACID.

ACID Home Page

This command opens the ACID home page. Here you will find specific news about ACID.

Send Feedback

This command sends an email message to feedback@sonicfoundry.com. If you have comments about ACID or any of our products, we want to hear from you.

Sonic Foundry Home Page

This command opens the Sonic Foundry home page in your Web browser. All the latest news about Sonic Foundry can be found here.


About Sonic Foundry ACID

From the Help menu, choose About Sonic Foundry ACID to display ACID version and license information. The Computer tab on the About Sonic Foundry ACID dialog lists the properties of the computer on which ACID is installed.


File Tools

New

Click to open a new project. You will be prompted to save any changes to the current project.

Open

Click to display the Open File dialog. From this window, you can browse all of the available drives to select an ACID project or audio file to open.

If you choose an ACID project and there is an unsaved project currently open, you will be prompted to save your changes first. If you choose an audio file, the file will be opened as a new track in the current ACID project.

Save

Click to save any changes to the current project.

The first time you save a project, the Save As dialog is displayed.

Publish to ACIDplanet.com

Click to open the publish wizard so you can share your ACID creation on the Web. For more information, see Publishing to ACIDplanet.com.

Cut

Click to clear the selected events from the Track View and place them on the ACID clipboard. You can then paste them to a new location.

Copy

Click to create a copy the selected events from the Track View on the ACID clipboard. You can then paste them to a new location.

Paste

Click to insert the contents of the ACID clipboard at the current cursor position. The pasted events will cover any existing events. To make room for the pasted events, choose Paste Insert from the Edit menu.

Undo

Click to reverse the last action performed. ACID allows you to perform an unlimited of Undos, allowing you to restore the project to any state since the last Save command.

Redo

Click to reverse an Undo command.


Transport Controls

Record | Click to display the Record dialog. ACID can record audio input from a sound card so you can create your own loops and disk-based tracks.
Play Looped | Click to toggle looped playback mode. When the button is selected, only the portion of the current project within the Loop Region will be played back.
Play All | Click to start playback from the beginning of the project regardless of the current cursor position.
Play | Click to play back the project from the current cursor position.
Stop | Click to stop playback and return the cursor to its starting position.
Pause | Click to stop playback and leave the cursor at its current position.
Go to Start | Click to move the cursor to the start of the current project. If a Loop Region has been defined, Go to Start moves the cursor to the beginning of the Loop Region.
Go to Start | Click to move the cursor to the end of the current project. If a Loop Region has been defined, Go to End moves the cursor to the beginning of the Loop Region.


ACID Tools

While most of the functions that you will use can be initiated using the Draw tool, there are five other tools that make specific tasks easier. The other tools include Paint, Erase, Envelope, Select, and Zoom.

The Draw Tool

The Select Tool

The Paint Tool

The Erase Tool

The Zoom Tool

The Envelope Tool (ACID Pro, Music, and Style only)

Create CD (ACID Pro and Music only)

What's This?

Check for New Loop Libraries


Track List

The Track List contains the master controls for each track. From here you can adjust the mix, select playback devices, and reorder tracks.

What Do You Want to Do?

Adjust the Mix

Select Playback Devices

Mute or Solo a Track

Reorder Tracks

Monitor Track Stretching

Rename a Track

Change a Track's Color

Turn on ExpressFX


Adjusting the Mix

  1. Select a fader function:

a. Click the fader label.

b. Choose a function from the drop-down list:

  • Volume controls how loud a track is in the mix. A value of 0 dB means that the track is played with no boost or cut from ACID. Clicking and and dragging the fader to the left cuts the volume; clicking and dragging to the right boosts the volume.

  • Pan controls the position of a track in the stereo field. Clicking and dragging the fader to the left will place the track in the left speaker more than the right, while moving the fader to the right will place the track in the right speaker.

  • The FX faders control the level of the track sent to each of the DirectX plug-ins that you have enabled. Clicking and and dragging the fader to the left cuts the volume; clicking and dragging to the right boosts the volume. For more information, see Adding Effects.

  2. Click and drag the fader handle or click the arrows at the end of the fader to adjust the level. If multiple tracks are selected, the faders will all move together as a group.

When adjusting the mix of your tracks, remember to look at the meters next to the Media Explorer. Because you are adding the volumes of all of the tracks together, it is easy to clip the audio output. Make sure that the meters never display the red Clip indication while playing.


Selecting Playback Devices

ACID Pro feature Each track can be played through any device (sound card) that is installed in your computer. To choose a playback device, click on the Device Selection button.

This list will show all of the available playback devices that are installed in your computer. Choose a device from the list to send the current track to that device.

To change the playback device for multiple tracks, select a track by clicking on its icon. While holding the Shift key, click on another track in the Track List. All of the tracks in between will be selected. Using the Control key in this manner will allow you to select multiple, non-adjacent tracks. Change the playback device for one track, and all will change.


Muting and Soloing

Often it is necessary to listen to individual tracks or to NOT listen to certain tracks while you are playing a project. These functions are handled by the Mute [image] and Solo [image] buttons.

Mute

Click the Mute button to prevent a track from being played in the mix. To unmute a track, click the Mute button again.

Select multiple tracks to mute several tracks simultaneously.

Solo

Click the Solo button to mute all unselected tracks. Click the Solo button on additional tracks to add them to the solo group. To remove a track from the solo group, click the Solo button again.

You can change the behavior of the Solo button so that it will only solo a single track rather than adding it to the solo group. To enable this behavior, press the Control key on your keyboard when you click on a Solo button.


Reordering Tracks

Tracks can be moved around to create logical groupings at any time during a project’s creation. To move a track, click on its icon in the Track List and drag it to a new location. The new location is indicated by the highlighted line separating the tracks.

To move multiple tracks, use the Shift or Control keys while clicking on the track icons, and then drag the tracks to a new location.


Renaming a Track

To rename a track, right-click the track label and choose Rename from the shotrcut menu, or double-click the track label. Renaming a track applies to the project only, and does not change the file associated with a track.


Monitoring Track Stretching

The colored bar below the track name represents the amount a track is being stretched to match the project tempo. The mark in the center of the bar represents the original tempo of a loop. When the bar is to the right of the mark, the project tempo is faster than the original loop; when the bar is to the left of the mark, the project tempo is slower than the original loop.


Changing Color

Changing Colors

ACID allows you to change the color of your tracks to help you create logical groupings of tracks.

To change a track's color, right-click the track's icon and choose Color from the shortcut menu. Choose a color from the submenu to change the icon in the Track List and the waveform in the Track View.


Turn on ExpressFX

ACID Music feature To apply a Sonic Foundry ExpressFX effect to a track, click the Effect [image] button in the Track List. For more information about using effects, see Adding Effects.


The Track View

The majority of the Track View is made up of the space where you will draw events on each track. However, there are other aspects of the Track View to become familiar with.

Which Area Do You Want to Learn More About?

The Beat Ruler

The Time Ruler

Scroll Bars

Zoom Controls


The Beat Ruler

The Beat Ruler is displayed along the top of the Track View. This timeline will allow you to place events in reference to the musical time of bars and beats. This timeline is fixed and will not update when you change the tempo; this allows events to maintain their size when the tempo is adjusted.

In the sample image, 1.1 represents beat one of measure one, and each ruler mark represents one beat. The scale of the beat ruler varies depending on the zoom level of the Track View.


The Time Ruler

The Time Ruler is displayed along the bottom of the Track View. To change the format of the display, right-click on the timeline and choose an option from the shortcut menu. For a complete explanation of the options is available, see Time Ruler Format. This timeline will change with tempo since the number of bars and beats per second of real time will change with tempo.


Scroll Bars

Horizontal Scroll Bar

The horizontal scroll bar is displayed below the Time Ruler. Click and drag the scroll box to pan left or right through the project.

The scroll box also functions as a zoom control. Click and drag the edges of the scroll box to zoom in and out, or double-click the scroll box to zoom out so that the entire length of the project will be displayed.

Vertical Scroll Bar

The vertical scroll bar is displayed on the right side of Track View. Click and drag the scroll box to pan up and down through the project.

Double-click the scroll box to zoom the project out so that as many tracks will be displayed as possible.


Zoom Controls

The magnifying glass icons displayed at the ends of the scroll bars allow you to change the magnification level of your ACID project.

Track Height Zooming

Click to increase the track height zoom level to show more event detail.

Click and drag to increase or decrease track height zoom level.

Click to decrease the track height zoom level to show more tracks.

Event Zooming

Click to increase the horizontal zoom level to show more event detail.

Click and drag to increase or decrease horizontal zoom level.

Click to decrease the horizontal zoom level to show more of the timeline.

Zooming Shortcuts

Click to temporarily change the cursor into the Zoom tool [image]. Select an area of the Track View that you zoom into, and the cursor will revert to the previously active tool.

Double-click to switch to Zoom Overview mode.

Triple-click to switch to Zoom Overview mode and temporarily change the cursor into the Zoom tool.


Multifunction Section

The lower half of the ACID window is the multifunction section that contains the Media Explorer, Properties, Mixer, and FX tabs. These pages allow you to add new loops to a project, add effects to tracks, adjust the master levels of your playback devices, and set important properties of your tracks and events.

Which Area Do You Want to Learn More About?

The Media Explorer

The Properties Tab

The Mixer Tab (ACID Pro only)

FX Tabs (ACID Pro and Music only)


The Mixer Tab

ACID Pro feature

The Mixer tab at the bottom of the ACID window allows you to set output levels for each of the sound cards connected to your computer. The changes you make on the Mixer tab affect all tracks assigned to play back through a device.

ACID allows you to “tear” off the Mixer tab into a new window that you can place wherever you wish. Click on the far-left side of the page and drag it to another location in the window. To reattach the tab, click on the Close button [image] in the upper right-hand corner of the window.


FX Tabs

ACID Pro feature ACID Music feature

The FX tab at the bottom of the ACID window allows you to assign effects to the tracks in your project.

Because some effects’ property pages will take up a substantial portion of the ACID window, ACID allows you to “tear” off the page into a new window and place it wherever you wish. To do this, click on the far-left side of the page and drag it to another location in the window. To reattach the tab, click on the Close button [image] in the upper right-hand corner of the window.

ACID Music displays a single ExpressFX tab.


Shortcut Menus

ACID is filled with context-sensitive shortcut menus that you can display by right-clicking almost anywhere in the ACID window. These menus are listed below, organized by the area in which they appear.

Track List Shortcut Menu

Event Shortcut Menu

Track Space Shortcut Menu

Non-Track Space Shortcut Menu

Envelope Shortcut Menu (ACID Pro, Music, and Style only)

Volume and FX Envelope Point Shortcut Menu (ACID Pro and Music only)

Pan Envelope Point Shortcut Menu (ACID Pro, Mu sic, and Style only)

Loop Region Shortcut Menu

Loop Region Space Shortcut Menu

Tempo and Key Change Shortcut Menu

Tempo and Key Change Space Shortcut Menu

Marker Shortcut Menu

Folder Shortcut Menu

Library Folder Shortcut Menu

Meters Shortcut Menu


Track List Shortcut Menu

The Track List shortcut menu is displayed when you right-click a track icon. The commands on this menu are listed below.

Rename | This command allows you to edit the name of a track in the Track List. Renaming a track applies to the project only, and does not change the file associated with a track.
Use Loop Tempo | This command sets the project tempo to the original tempo of the selected loop.
Edit in Audio Editor | This command to open the selected track using the preferred audio editor as specified in ACID's Preferences. When you are done editing the file, save it and ACID will prompt you to reopen the track. In this way, changes to the file can be updated seamlessly.
Delete | This command removes the selected track from the project.
Duplicate Track | This command makes an exact copy of the track and places it below the selected track. All events and envelopes are copied.
Pitch Shift | This command shifts the current pitch of the track by the specified number of semitones. This pitch shift is in added to any pitch shifting that is produced as a result of the project key. Pitch shifting a track affects all of the events on that track.
Color | This command changes the color used to display the icon and waveform for the current track.
Properties | This command displays the track’s Properties page at the bottom of the ACID window.


Event Shortcut Menu

The Event shortcut menu is displayed when you right-click on any Event in the Track View. The commands on this menu are listed below.

Cut | This command clears the event and places it onto the ACID clipboard so that it can be pasted somewhere else.
Copy | This command makes copy of the event and places it onto the ACID clipboard so that it can be pasted somewhere else.
Paste | This command pastes the contents of the ACID clipboard into the selected event at the cursor position.
Delete | This command clears the event from the track.
Pitch Shift | This submenu contains commands for shifting the pitch of the selected event. The event-specific pitch shift is calculated after the project key and the track’s pitch shift. The options on this submenu are listed below: Up: shift the selected event up one semitone. Down: shift the selected event down one semitone. Reset: removes any pitch shifting that currently exists in the event.
Envelope | This submenu contains commands for turning envelope displays on and off. The options on this submenu are listed below: Volume: toggle display of the the volume envelope in the event. Pan: toggle display of the the panning envelope in the event. FX: toggle display of the effects envelope in the event. | ACID Music feature ACID Style feature
Join Events | This command combines all selected events into one.
Split at Cursor | This command splits the selected event at the current cursor position.
Properties | This command displays the event’s Properties page at the bottom of the ACID window.


Track Space Shortcut Menu

The Track Space shortcut menu is displayed when you right click on a part of a track that is not occupied by an event. The commands on this submenu are explained below.

Select All on Track | This command selects all events on a track.
Enable Snap To | Choose Enable Snap To if you want editing functions to be constrained to the resolution specified in the Snap To setting. A check mark is displayed next to the command when snapping is enabled.
Snap To | When Enable Snap To is turned on, you can select a resolution from the Snap To submenu. All editing functions will snap to this setting.
Save | This command saves changes to the current project.
Save As | This command opens the Save As dialog. Use the Save As dialog to save the current project to a different name or location or to save a mixed version of the current project to a new file.
Zoom Normal | This command sets the magnification of the Track View to its default settings.
Zoom Edit | This commnd restores the track height zoom to a level where all Track List edit controls can be accessed.
Zoom Overview | This command reduces the magnification of the Track View so that the entire length of the project and as many tracks as possible are displayed.


Non-Track Space Shortcut Menu

The Non-Track Space shortcut menu is displayed when you right-click in the empty space of the Track View that does not contain any tracks. The commands on this menu are listed below.

New | This command opens a new, blank ACID project.
Open | This command opens the Open dialog. Use the Open dialog to open ACID projects or audio files.
Record | This command opens the Record dialog.
Preferences | This command opens the Preferences dialog.


Envelope Shortcut Menu

ACID Pro feature ACID Music feature

The Envelope shortcut menu is displayed when you right click on an Envelope line. The commands on this menu are listed below.

Add Point | This command adds a new envelope point where the mouse was clicked.
Linear Fade | This command makes the current envelope segment a linear segment.
Fast Fade | This command makes the current envelope segment a fast logarithmic segment.
Slow Fade | This command makes the current envelope segment a slow logarithmic segment.
Select All | This command selects all of the envelope points on the envelope so that you can move them as a group.
Reset All | This command reverts the envelope to its default settings.


Volume and FX Envelope Point Shortcut Menu

ACID Pro feature only ACID Music feature ACID Style feature

The Volume and FX Envelope Point shortcut menu is displayed when you right-click on an envelope point within a volume or effects envelope. The commands on this menu are listed below.

ACID Pro feature only FX envelopes are available in ACID Pro only.

Set to 6 dB | This command sets the selected envelope point to 6 dB. 6 dB is effectively the top of the event display and indicates the maximum level boost for an envelope.
Set to 0 dB | This command sets the selected envelope point to 0 dB. 0 dB represents no change in level for the envelope.
Set to -inf dB | This command sets the selected envelope point to –inf dB or effectively to the bottom of the event display.
Delete | This command deletes the selected envelope point.
Linear Fade | This command makes the current envelope segment a linear segment.
Fast Fade | This command makes the current envelope segment a fast logarithmic segment.
Slow Fade | This command makes the current envelope segment a slow logarithmic segment.
Select All | This command selects all of the envelope points on the envelope so that you can move them as a group.
Reset All | This command reverts the envelope to its default settings.


Pan Envelope Point Shortcut Menu

ACID Pro feature ACID Music feature ACID Style feature

The Pan Envelope Point shortcut menu is displayed when you right-click on an envelope point within a pan envelope. The commands on this menu are listed below.

Set to 100% Left | This command sets the selected envelope point all the way to the left.
Set to Center | This command sets the selected envelope point to the center.
Set to 100% Right | This command sets the selected envelope point all the way to the right.
Delete | This command deletes the selected envelope point.
Linear Fade | This command makes the current envelope segment a linear segment.
Fast Fade | This command makes the current envelope segment a fast logarithmic segment.
Slow Fade | This command makes the current envelope segment a slow logarithmic segment.
Select All | This command selects all of the envelope points on the envelope so that you can move them as a group.
Reset All | This command reverts the envelope to its default settings.


Loop Region Shortcut Menu

The Loop Region shortcut menu is displayed when you right-click on the Loop Region. The commands on this menu are explained below.

Play Looped | This command toggles looped playback mode. When the command is selected, only the portion of the current project within the Loop Region will be played back.
Set Loop to View | This command sets the Loop Region to the visible edges of the Track View. If the entire project is displayed, the Loop Region is set to the ends of the project.
Set Loop to Whole Project | This command sets the Loop Region to the ends of the project.
Mix to New Track | This option mixes all of the audio in unmuted tracks that are contained within the Loop Region to a new file, which is then opened as a new track. | Acid Pro feature ACID Music feature ACID Style feature


Loop Region Space Shortcut Menu

The Loop Region Space shortcut menu is displayed when you right-click on the empty area above the Beat Ruler, but not on the Loop Region itself. The commands on this menu are listed below.

Drop Marker | This command adds a marker at the location where the mouse was clicked.
Play Looped | This command toggles looped playback mode. When the command is selected, only the portion of the current project within the Loop Region will be played back.
Set Loop to View | This command sets the Loop Region to the visible edges of the Track View. If the entire project is displayed, the Loop Region is set to the ends of the project.
Set Loop to Whole Project | This command sets the Loop Region to the ends of the project.
Enable Snap To | Choose Enable Snap To if you want editing functions to be constrained to the resolution specified in the Snap To setting. A check mark is displayed next to the command when snapping is enabled.
Snap To | When Enable Snap To is turned on, you can select a resolution from the Snap To submenu. All editing functions will snap to this setting.


Tempo and Key Change Shortcut Menu

The Tempo and Key Change shortcut menu is displayed when you right-click on a Tempo or Key Change marker. The commands on this menu are listed below.

Tempo Change | This command toggles the tempo change property of the Tempo and Key Change marker on and off.
Key Change | This command toggles the key change property of the Tempo and Key Change Marker on and off.
Go To | This command moves the cursor to the selected marker position.
Edit | This command puts the Tempo and Key Change marker into an editable mode.
Delete | This command clears the Tempo and Key Change marker.


Tempo and Key Change Space Shortcut Menu

The Tempo and Key Change Space shortcut menu is displayed when you right-click in the empty space below the Time Ruler, but not on a Tempo or Key Change marker. The commands on this menu are listed below.

Add Tempo Change | This command adds a Tempo Change marker where the mouse was clicked.
Add Key Change | This command adds a Key Change marker where the mouse was clicked.
Add Tempo and Key Change | This command adds a Tempo and Key Change marker where the mouse was clicked.
Go To | This command moves the cursor to the Tempo and Key Change marker position.
Edit | This command puts the Tempo and Key Change marker into an editable mode.
Delete | This command clears the Tempo and Key Change marker.


Marker Shortcut Menu

The Marker shortcut menu is displayed when you right-click on a marker . The commands on this menu are listed below.

Go To | This command moves the cursor to the marker position.
Rename | This command puts the marker into an editable mode.
Delete | This command clears the marker.


Time Ruler Shortcut Menu

The Time Ruler shortcut menu is displayed when you right-click on the Time Ruler. Please refer to Time Ruler Format for details on the specific format options available.


Folder Shortcut Menu

The Folder shortcut menu displays when you right-click on a folder in the Media Explorer. The commands on this menu are listed below.

Add as Library Folder | This command creates a Library folder from the selected folder.
Explore | This command opens a Windows Explorer window of the currently selected folder or the parent folder of the currently selected file. This is a useful feature for quickly renaming or deleting files since ACID’s Media Explorer cannot perform these actions.
Refresh | This command updates the Media Explorer window to show any changes in the drive or folder structure.


Library Folder Shortcut Menu

The Library folder shortcut menu displays when you right-click on a Library folder in the Media Explorer. The commands on this menu are listed below.

Remove Library Folder | This command removes the selected Library Folder from the Media Explorer.
Explore | This command opens a Windows Explorer window of the currently selected folder or the parent folder of the currently selected file. This is a useful feature for quickly renaming or deleting files since ACID’s Media Explorer cannot perform these actions.
Refresh | This command updates the Media Explorer window to show any changes in the drive or folder structure.


Meters Shortcut Menu

The Meters shortcut menu is displayed when you right-click on any of the meters in ACID. The commands on this menu are listed below.

Reset Clip | This command resets the Clip indication at the top of the meters.
Meter Range -12 to 0 dB -24 to 0 dB -42 to 0 dB -60 to 0 dB -78 to 0 dB -90 to 0 dB | These commands allow you to select a display resolution from the submenu. Choosing a wide range allows you to see lower level signals at the expense of precision display at high levels.
Show Labels | This option toggles the meter level labels on and off.
Hold Peaks | When this command is selected, the highest peak levels are represented by a thin line on the meter.
Hold Valleys | When this command is selected, the lowest peak levels are represented by a thin line on the meter.


Keyboard Shortcuts

ACID contains numerous keyboard shortcuts that make editing and navigation faster.

Which Keyboard Shortcuts Do You Want to Learn More About?

General

Track View

Track List

Event Editing

Playback

Navigation

Magnification and View

Miscellaneous


General

Command | Keyboard Shortcut
New | Ctrl+N
Open | Ctrl+O
Save | Ctrl+S
Properties | Alt+Enter
Exit | Alt+F4
Undo (except in Media Explorer) | Ctrl+Z
 | Alt+Backspace
Redo | Ctrl+Shift+Z
Help Contents and Index | F1
Enable What’s This Help | Shift+F1
Cancel Operation | Escape
Display Shortcut menu for whatever has focus | Shift+F10


Track View Keyboard Shortcuts

Track View

Command | Keyboard Shortcut
Record | Ctrl+R
Go To | Ctrl+G
Mix to New | Ctrl+M
Select All Events | Ctrl+A
Unselect All Events | Ctrl+Shift+A
Drop Marker | M
Add Tempo Change | T
Add Key Change | K
Add Tempo and Key Change | Shift+T
Shift focus between Track List and Track View | Tab
Set start of Loop Region to cursor position | I
Set end of Loop Region to cursor position if later than start, otherwise set start of Loop Region | O
Set Loop Region to the size of the Track View. Pressing again will toggle back to original position | Ctrl+L
Set Loop Region to the entire project. Pressing again will toggle back to original position. | Shift+L


Track List

Command | Keyboard Shortcut
Pitch down 1 semitone | Numpad -
Pitch up 1 semitone | Numpad +
Pitch down 1 octave | Ctrl+Numpad -
Pitch up 1 octave | Ctrl+Numpad +
Pitch down 4 semitones (Windows NT only) | Shift+Numpad -
Pitch up 4 semitones (Windows NT only) | Shift+Numpad +
Reset pitch | Numpad *
Decrease fader value | Left Arrow
Increase fader value | Right Arrow
Move track selection up one track | Up Arrow
Move track selection down one track | Down Arrow
Multi-select tracks | Shift+Up or Down Arrow
Move track selection up one “page” of tracks | Page Up
Move track selection down one “page” of tracks | Page Down
Select all tracks | Ctrl+A
Unselect all tracks | Ctrl+Shift+A
Delete track | Delete
Edit track name | F2


Event editing

Command | Keyboard Shortcut
Cut | Ctrl+X
 | Shift+Delete
Copy | Ctrl+C
 | Ctrl+Insert
Paste | Ctrl +V
 | Shift+Insert
Paste Insert | Ctrl+Shift+V
Delete events | Delete
Cycle through edit tools | D
Cycle backward through edit tools | Shift+D
Select Draw tool | Ctrl+D
Join selected events | J
Split event at cursor | S
Add or remove Volume envelope | V | ACID Pro feature ACID Music feature ACID Style feature
Add or remove Pan envelope | P
Add or remove FX 1 envelope | F | ACID Pro feature
Add or remove FX 2 envelope | G
Pitch down 1 semitone | Numpad -
Pitch up 1 semitone | Numpad +
Pitch down 1 octave | Ctrl+Numpad -
Pitch up 1 octave | Ctrl+Numpad +
Pitch down 4 semitones (Windows NT only) | Shift+Numpad -
Pitch up 4 semitones (Windows NT only) | Shift+Numpad +
Reset pitch | Numpad *
Temporarily disable Snap To | Shift while dragging an event
Display Properties page for event | F2


Playback

Command | Keyboard Shortcut
Play/Stop (with focus in Track View) | Space bar
Play All/Pause (with focus in Track View) | Shift+space bar
Play/Stop with focus anywhere | Ctrl+P
Play/Stop with focus anywhere | Ctrl+Space bar
Play All with focus anywhere | Ctrl+Shift+space bar
Pause | Enter
Pause with focus anywhere | Ctrl+Enter
Play Looped on/off | L


Navigation

Command | Keyboard Shortcut
Move cursor 1 pixel | Left or Right Arrow
Move cursor to next or previous marker. If no markers exist, go to start or end of project | Ctrl+Left or Right Arrow
If Loop Region is Active
Move cursor to start of Loop Region | Home
Move cursor to end of Loop Region | End
Move cursor to start of Loop Region | W
Move cursor to end of Loop Region | E
Move cursor to start of project | Ctrl+Home
Move cursor to end of project | Ctrl+End
If Loop Region is Not Active
Move cursor to start of project | Home
Move cursor to end of project | End
Move cursor to start of project | W
Move cursor to end of project | E
When Snap To is Disabled
Move cursor by small increments | Page Up or Page Down
Move cursor by large increments | Ctrl+Page Up or Page Down
Move cursor by Beat Ruler markings | Page Up or Page Down
Move cursor by 4 Beat Ruler markings | Ctrl+Page Up or Page Down
Move cursor to corresponding marker | Number Keys (not Numpad)


Magnification and View

Command | Keyboard Shortcut
Zoom time in/out small increments | Up or Down Arrow
Zoom time in/out large increments | Ctrl+Up or Down Arrow
Zoom Track height in/out small increments | Shift+Up or Down Arrow
Zoom Track height in/out large increments | Ctrl+Shift+Up or Down Arrow
Zoom Normal | F9
Zoom Edit | Shift+F9
Zoom Overview | Shift+F9
Zoom In Full | Ctrl+Shift+F9
Switch focus through all parts of ACID window | F6
Switch focus backwards through all parts of ACID window | Shift+F6
Cycle through Explorer, Properties, Mixer and FX pages | Ctrl+Tab
Cycle backward through Explorer, Properties, Mixer and FX pages | Ctrl+Shift+Tab
Center cursor in Track View | C
Focus to Track View | Ctrl+T
Focus to Track View | Alt+0
Display Media Explorer page | Alt+1
Display Properties page | Alt+2
Display FX page | Alt+3 | ACID Music feature
Display Mixer page | Alt+3 | ACID Pro feature
Display FX 1 page | Alt+4
Display FX 2 page | Alt+5
Display FX 3 page | Alt+6
Display FX 4 page | Alt+7
Display FX 5 page | Alt+8
Display FX 6 page | Alt+9


Miscellaneous

Command | Keyboard Shortcut
Generate MIDI Time Code | F7
Generate MIDI Clock | Shift+F7
Chase to MIDI Time Code | Ctrl+F7
Enable or disable Snap To | F8
Explore current folder (in Media Explorer) | Ctrl+E


Frequently Asked Questions

This section offers answers to some of the more frequently asked questions about ACID.

Why do my own loops sometimes play a lot faster or slower than I intended?

When a loop is not ACIDized, ACID has to make logical guesses about the tempo of a file. Sometimes it will guess incorrectly. Usually if it does guess incorrectly, it will guess that there are half as many beats in the file as there really are. This kind of error will cause the loop to play twice as fast as it should.

To Correct this Problem:

  1. Click the Properties tab at the bottom of your ACID main window to display the Properties page.

  2. Click the Track tab.

  3. On the Track page, increase or decrease the Number of beats control until the loop plays at the correct tempo.

Disk-based tracks can also exhibit this behavior. Adjust the Stretch from tempo control (displayed when you have the Disk-Based option selected in the Track Type field) to indicate the correct original tempo of the file.

Why do some of my loops sound like they have been put through an echo effect?

There are two possibilities for this condition:

  1. You may be trying to slow down the tempo of a fast loop too much.

  2. You have not adjusted the Stretch Properties of the Loop.

ACID is very good at time compressing and expanding files. However, it can’t work magic. A 140 bpm loop will not sound very good at 90 bpm. Extreme slow-downs in tempo can create echo artifacts.

Adjusting the Stretch Properties of a loop can minimize these artifacts. To adjust the Stretch Properties, click on the Properties tab at the bottom of your ACID main window to display the Properties page. Next, click the Stretch tab. The rule of thumb is that a marker should be on each pronounced beat or transient attack in the file. The more accurately the markers track the transients in the file, the better the time compression and expansion will sound.

Another solution to this problem is to use the Pitch shift segments control in the Stretching method field. This option shifts the pitch of the track to allow for tempo changes.

Why can't I hear any of my DirectX plug-ins when I open them?

ACID Pro feature Hearing the results of a DirectX plug-in that has been chosen from an FX page is a two-step process:

  1. Adjust the send FX level for the track on which you wish to use the effect:

a. Switch the multi-purpose fader on the track to FX.

b. Click and drag the fader handle to the right. You should now see level on the meters in the FX page. Adjust the fader until the level on the meters is what you want.

  2. Choose an output device for the effect. The Device Selection button in the FX page allows you to select a playback device to which you want to send the effect.

    The output level of the effect is controlled by the plug-in you are using. If the plug-in does not have a master output, you will have to control the level of the effect from its Input faders.

How do I use a DirectX plug-in as an "insert" effect?

ACID Pro feature All plug-ins are pre-fader in ACID. This means that the master level for the track will not affect the level going to any of the plug-ins.

To set up a plug-in such as a compressor or equalizer as an insert, you will have use the FX send level from the track as the master Volume fader. This is accomplished by turning the Volume fader all the way down to –Inf.

The FX fader will now control the level going into the plug-in, as well as the total level that you hear of the track. This is because the output of the plug-in is the only output of the track that you will hear.

Why does my ACID project skip or gap during playback?

Several things can cause skipping and gapping during playback. The most common cause is a lack of RAM. Most of the audio that you deal with in ACID will be stored in RAM. If you open a lot of files, RAM can be used up quickly. If too much of your physical RAM is being used, Windows will start “swapping” out RAM to your hard drive. If this happens to your loops, ACID will most likely gap when it has to swap the audio back into RAM.

There is a RAM usage meter at the bottom of the ACID window. If the meter ever reaches the red stage, you might experience audio gapping:

Another reason for audio gapping might be playing too many Disk-Based tracks at once. ACID is not optimized to play more than one or two stretched Disk-Based tracks at a time. Unstretched Disk-Based tracks will perform better, but will still top out at four or five, depending on your system configuration.

ACID will also need a fast CPU in order to play projects with large combinations of envelopes, plug-ins, and tracks. If your CPU can’t keep up with all of the processing that is happening in real-time, you will have to cut back on the amount of real-time processing or upgrade your CPU.

Why does Cakewalk Pro Audio drop out of MIDI Clock sync when I move the play cursor around in ACID?

ACID Pro feature This is due to a known bug in Cakewalk Pro Audio.

Why does ACID sometimes lose sync when it is chasing to MIDI Time Code?

ACID Pro feature When ACID is chasing to MIDI Time Code, it is very vulnerable to system slow-downs. Anything that might take processor time away from ACID may cause it to lose sync.

To minimize the risks, try the following:

  1. Only run the applications that are synching at the same time. Close any other background applications, such as Microsoft Find Fast and System Agent that might be running without your knowledge.

  2. Make sure that ACID is not low on RAM. Check the RAM usage indicator at the bottom of the ACID window. It should be running in the green to sync reliably.

  3. If you are using multiple sound cards (ACID Pro only), make sure that there are absolutely no conflicts between them. Any time one of the cards causes the other card to gap, sync will be thrown off.

How can I save each of my tracks in ACID so that I can use them in another application?

ACID Pro feature You can use the File menu’s Export command to save out your tracks as separate files. When you select Export, the Export dialog is displayed. From the Export type drop-down list, choose Save each Track as a separate file. Each track in the project that is not muted will be saved in the specified format as a separate file. These files can then be opened in other applications.

ACID's time compression is so good, how can I use it to just stretch my loops so I can use them in another application?

ACID Pro feature You can use the File menu’s Export command to save out any opened loops at the current project tempo. When you select Export, the Export dialog is displayed. From the Export type drop-down list, choose Save Loop files at project tempo. Each loop file that is opened in the project will be saved as a new file that has been stretched to the project tempo. If there are tempo changes in the project, ACID will save out copies at each tempo.

This will not save out the whole track as a separate file, it will only save the loop file. To save out entire tracks, choose Save each Track as a separate file from the Export type drop-down list.

Why do I sometimes get a crash error when I start ACID?

If you have the VivoActive Audio Decompressor installed (this is installed with Microsoft Windows Media), it is possible that the crash is happening when ACID looks through the list of installed DirectX plug-ins. This particular plug-in will crash when it is queried in such a way. ACID should continue to function normally after the crash, however, you may want to restart your computer before proceeding.

This crash will not happen again until you install or uninstall a DirectX plug-in.

How do I make a loop from the audio that I just recorded?

The recording that you make will be recorded as a single track, which you can edit to include only the take you wish to keep using the Loop Region and the Edit menu’s Mix to New Track command.

To accomplish this, solo the new track and position the Loop Region around the take you wish to keep. From the Edit menu, choose Mix to New Track. The contents of the Loop Region will be saved to a new file and a new track will be created.

If you are going to use this method of creating loops, it is recommended that you record without the Make new track follow project tempo option enabled on the Record dialog (accessed by clicking the Record button on the toolbar). This will preserve the quality of the recorded audio and make the time stretching sound better.


Glossary

A B C D E F H I L M N O P R S T V W

-A-

Top of Page

Activation Code

This number is based on the Computer ID number of the computer on which ACID is installed. Each computer has a unique number, similar to a license plate. An activation code is created based on that number. When you register ACID, Sonic Foundry will generate an activation code for you. Once the code is entered, ACID will not time out. Since the activation code is based on the Computer ID, it is important that you have ACID installed on the computer where you will be using it.

ActiveX

A Microsoft technology that enables different programs to share information. ActiveX extends Microsoft Windows-based architecture to include Internet and corporate intranet features and capabilities. Developers use it to build user interactivity into programs and World Wide Web pages.

Adaptive Delta Pulse Code Modulation (ADPCM)

A method of compressing audio data. Although the theory for compression using ADPCM is standard, there are many different algorithms employed. For example, Microsoft's ADPCM algorithm is not compatible with the International Multimedia Association's (IMA) approved ADPCM.

Advanced Streaming Format (ASF)

See Windows Media Format.

Aliasing

A type of distortion that occurs when digitally recording high frequencies with a low sample rate. For example, in a motion picture, when a car's wheels appear to slowly spin backward while the car is quickly moving forward, you are seeing the effects of aliasing. Similarly, when you try to record a frequency greater than one half of the sampling rate (the Nyquist Frequency), instead of hearing a high pitch, you may hear a low-frequency rumble.

To prevent aliasing, an anti-aliasing filter is used to remove high-frequencies before recording. Once the sound has been recorded, aliasing distortion is impossible to remove without also removing other frequencies from the sound. This same anti-aliasing filter must be applied when resampling to a lower sample rate.

Attack

The attack of a sound is the initial portion of the sound. Percussive sounds (drums, piano, guitar plucks) are said to have a fast attack. This means that the sound reaches its maximum amplitude in a very short time. Sounds that slowly swell up in volume (soft strings and wind sounds) are said to have a slow attack.

Audio Compression Manager (ACM)

The Audio Compression Manager, from Microsoft, is a standard interface for audio compression and signal processing for Windows. The ACM can be used by Windows programs to compress and decompress .wav files.

Audio Interchange File Format (AIFF)

An audio file format developed by Apple Computer.

ASX File

ASF Stream Redirector file. See Redirector file.

-B-

Top of Page

Bandwidth

When discussing audio equalization, each frequency band has a width associated with it that determines the range of frequencies that are affected by the EQ. An EQ band with a wide bandwidth will affect a wider range of frequencies than one with a narrow bandwidth.

When discussing network connections, refers to the rate of signals transmitted; the amount of data that can be transmitted in a fixed amount of time (stated in bits/second): a 56 Kbps network connection is capable of receiving 56,000 bits of data per second.

Beats Per Minute (BPM)

The tempo of a piece of music can be written as a number of beats in one minute. If the tempo is 60 BPM, a single beat will occur once every second. Lower BPM's equal slower tempo and vice-versa.

Bit

The most elementary unit in digital systems. Its value can only be 1 or 0, corresponding to a voltage in an electronic circuit. Bits are used to represent values in the binary numbering system. As an example, the 8-bit binary number 10011010 represents the unsigned value of 154 in the decimal system. In digital sampling, a binary number is used to store individual sound levels, called samples.

Bit Depth

The number of bits used to represent a single sample. For example, 8- or 16-bit are common sample sizes. While 8-bit samples take up less memory (and hard disk space), they are inherently noisier than 16-bit samples.

Buffer

Memory used as an intermediate repository in which data is temporarily held while waiting to be transferred between two locations. A buffer ensures that there is an uninterrupted flow of data between computers. Media players may need to rebuffer when there is network congestion.

Bus

A virtual pathway where signals from tracks and effects are mixed. A bus's output is a physical audio device in the computer from which the signal will be heard.

Byte

Refers to a set of 8 bits. An 8-bit sample requires one byte of memory to store, while a 16-bit sample takes two bytes of memory to store

-C-

Top of Page

Clipping

Occurs when the amplitude of a sound is above the maximum allowed recording level. In digital systems, clipping is seen as a clamping of the data to a maximum value, such as 32,767 in 16-bit data. Clipping causes sound to distort.

Clipboard

The clipboard is where data that you have cut or copied from ACID is stored. You can then paste the data back into ACID at a different location.

Codec

Acronym for Coder/Decoder: refers to any technology for compressing and decompressing data. The term codec can refer to software, hardware, or a combination of both technologies.

Compression Ratio (audio)

A compression ratio controls the ratio of input to output levels above a specific threshold. This ratio determines how much a signal has to rise above the threshold for every 1 dB of increase in the output. For example, with a ratio of 3:1, the input level must increase by three decibels to produce a one-decibel output-level increase:

Threshold = -10 dB

Compression Ratio = 3:1

Input = -7dB

Output = -9 dB

Because the input is 3dB louder than the threshold and the compression ratio is 3:1, the resulting signal is 1 dB louder than the threshold.

Compression Ratio (file size)

The ratio of the size of the original noncompressed file to the compressed contents. For example, a 3:1 compression ratio means that the compressed file is one-third the size of the original.

Computer ID

Each computer has a unique number, similar to a license plate. An activation number is created based on that number. Since the activation number is based on the Computer ID, it is important that you have ACID installed on the computer where you will be using it. The Computer ID is automatically detected and provided to you when you install ACID.

The Computer ID is used for registration purposes only. It doesn't give Sonic Foundry access to any personal information and can't be used for any purpose other than for generating a unique activation number for you to use ACID.

Crossfade

Mixing two pieces of audio by fading one out as the other fades in.

-D-

Top of Page

DC Offset

DC offset occurs occurs when hardware, such as a sound card, adds DC current to a recorded audio signal. This current results in a recorded wave is not centered around the zero baseline. Glitches and other unexpected results can occur when sound effects are applied to files that contain DC offsets.

In the following example, the red line represents 0 dB. The lower waveform exhibits DC offset; note that the waveform is centered approximately 2 dB above the baseline.

Decibel (dB)

A unit used to represent a ratio between two numbers using a logarithmic scale. For example, when comparing the numbers 14 and 7, you could say 14 is two times greater than the number 7; or you could say 14 is 6 dB greater than the number 7. Where did we pull that 6 dB from? Engineers use the equation dB = 20 x log (V1/V2) when comparing two instantaneous values. Decibels are commonly used when dealing with sound because the ear perceives loudness in a logarithmic scale.

In ACID, most measurements are given in decibels. For example, if you want to double the amplitude of a sound, you apply a 6 dB gain. A sample value of 32,767 (maximum positive sample value for 16-bit sound) can be referred to as having a value of 0 dB. Likewise, a sample value of 16,384 can be referred to having a value of -6 dB.

Device Driver

A program that enables Windows to connect different hardware and software. For example, a sound card device driver is used by Windows software to control sound card recording and playback.

Digital Rights Management (DRM)

A system for delivering songs, videos, and other media over the Internet in a file format that protects copyrighted material. Current proposals include some form of certificates that validate copyright ownership and restrict unauthorized redistribution.

Digital Signal Processing (DSP)

A general term describing anything that alters digital data. Signal processors have existed for a very long time (tone controls, distortion boxes, wah-wah pedals) in the analog (electrical) domain. Digital Signal Processors alter the data after it has been digitized by using a combination of programming and mathematical techniques. DSP techniques are used to perform many effects such as equalization and reverb simulation.

Since most DSP is performed with simple arithmetic operations (additions and multiplications), both your computer's processor and specialized DSP chips can be used to perform any DSP operation. The difference is that DSP chips are optimized specifically for mathematical functions while your computer's microprocessor is not. This results in a difference in processing speed.

Disk-Based Files

Disk-based files are usually longer audio clips that are played from hard disk rather than being stored in RAM. Disk-based files are used for vocals or any other long audio file that does not loop.

Drag and Drop

A quick way to perform certain operations using the mouse. To drag and drop, you click and hold a highlighted selection, drag it (hold the left mouse button down and move the mouse) and drop it (let go of the mouse button) at another position on the screen.

Dynamic Range

The difference between the maximum and minimum signal levels. It can refer to a musical performance (high- volume vs. low-volume signals) or to electrical equipment (peak level before distortion vs. noise floor). For example, orchestral music has a wide dynamic range, while thrash metal has a very small (always loud) range.

-E-

Top of Page

Envelopes

Envelopes allow you to automate the change of a certain parameter over time. In the case of volume, you can create a fade out (which requires a change over time) by adding an envelope and creating a point in the line to indicate where the fade starts. Then you pull the end point of the envelope down to -infinity.

Equalization (EQ)

Equalizing a sound file is a process by which certain frequency bands are raised or lowered in level. EQ has various uses. The most common use for ACID users is to simply adjust the subjective timbral qualities of a sound.

Event

An instance of an audio file on a track.

-F-

Top of Page

File Format

A file format specifies the way in which data is stored on your floppy disks or hard drive. In Windows, the most common file format is the Microsoft .wav format. For information on the different file formats supported by ACID, click here .

Frame Rate

Audio uses frame rates only for the purposes of synching to video or other audio. To synchronize with audio a rate of 30 non-drop is typically used. To synchronize with video, 30 drop is usually used.

Frequency Spectrum

The frequency spectrum of a signal refers to its range of frequencies. In audio, the frequency range is basically 20 Hz to 20,000 Hz. The frequency spectrum sometimes refers to the distribution of these frequencies. For example, bass-heavy sounds have a large frequency content in the low end (20 Hz - 200 Hz) of the spectrum.

-H-

Top of Page

Hertz (Hz)

The unit of measurement for frequency or cycles per second (CPS).

-I-

Top of Page

Insertion Point

The insertion point (also referred to as the cursor position) is analogous to the cursor in a word processor. It is where markers or commands may be inserted depending on the operation. The Insertion Point appears as a vertical flashing black line and can be moved by clicking the left mouse button anywhere in the full-view control area.

-L-

Top of Page

Loop

Loops are small audio clips that are designed to create a repeating beat or pattern. Loops are usually one to four measures long and are stored completely in RAM for playback.

-M-

Top of Page

Marker

A marker is an anchored, accessible reference point in a file.

Media Control Interface (MCI)

A standard way for Windows programs to communicate with multimedia devices such as sound cards and CD players. If a device has an MCI device driver, it can easily be controlled by most multimedia Windows software.

MIDI Clock

A MIDI device-specific timing reference. It is not absolute time like MIDI Time Code (MTC); instead it is a tempo-dependent number of "ticks" per quarter note. MIDI clock is convenient for synchronizing devices that need to perform tempo changes mid-song. ACID supports MIDI clock out, but does not support MIDI clock in.

MIDI Port

A MIDI port is the physical MIDI connection on a piece of MIDI hardware. This port can be a MIDI in, out or through. Your computer must have a MIDI-capable card to output MIDI time code to an external device or to receive MIDI time code from an external device.

MIDI Time Code (MTC)

MTC is an addendum to the MIDI 1.0 specification and provides a way to specify absolute time for synchronizing MIDI-capable applications. MTC is essentially a MIDI representation of SMPTE time code.

Multiple-Bit-Rate Encoding

Multiple-bit-rate encoding (also known as Intelligent Streaming for the Windows Media platform and SureStream™ for the RealMedia G2 platform) allows you to create a single file that contains streams for several bit rates. A multiple-bit-rate file can accommodate users with different Internet connection speeds, or these files can automatically change to a different bit rate to compensate for network congestion without interrupting playback.

To take advantage of multiple-bit-rate encoding, you must publish your media files to a Windows Media server or a RealServerG2.

Musical Instrument Device Interface (MIDI)

A standard language of control messages that provides for communication between any MIDI-compliant devices. Anything from synthesizers to lights to factory equipment can be controlled via MIDI. ACID uses MIDI for synchronization purposes.

-N-

Top of Page

Normalize

Refers to raising the volume so that the highest level sample in the file reaches a user defined level. Use normalization to make sure you are using all of the dynamic range available to you.

Nyquist Frequency

The Nyquist Frequency (or Nyquist Rate) is one half of the sample rate and represents the highest frequency that can be recorded using the sample rate without aliasing. For example, the Nyquist Frequency of 44,100 Hz is 22,050 Hz. Any frequencies higher than 22,050 Hz will produce aliasing distortion in the sample if no anti-aliasing filter is used while recording.

-O-

Top of Page

One-Shot

One-shots are RAM-based audio clips that are not designed to loop. Things such as cymbal crashes and sound bites could be considered one-shots. Longer files can be treated as one-shots if your computer has sufficient memory.

-P-

Top of Page

Pan

To place a mono or stereo sound source perceptually between 2 or more speakers.

Peak Data File

The file created by ACID when a file is opened for the first time. This file stores the information regarding the graphic display of the waveform so that opening a file is almost instantaneous. This file is stored in the directory where the audio file resides and has a .sfk extension. If this file is not in the same directory as the audio file or is deleted, it will be recalculated the next time you open the file.

Pulse Code Modulation (PCM)

PCM is the most common representation of uncompressed audio signals. This method of coding yields the highest fidelity possible when using digital storage. PCM is the standard format for .wav and .aif files.

-R-

Top of Page

Real-Time Streaming Protocol (RTSP)

A proposed standard for controlling broadcast of streaming media. RTSP was submitted by a body of companies including RealNetworks and Netscape.

Redirector File

A metafile that provides information to a media player about streaming-media files. To start a streaming media presentation, a Web page will include a link to a redirector file. Linking to a redirector file allows a file to stream; if you link to the media file, it will be downloaded before playback.

Windows Media redirector files use the .asx or .wax extension; RealMedia redirector files use the .ram, .rpm, or .smi extension.

Resample

The act of recalculating samples in a sound file at a different rate than the file was originally recorded. If a sample is resampled at a lower rate, sample points are removed from the sound file, decreasing its size, but also decreasing its available frequency range. Resampling to a higher sample rate, ACID will interpolate extra sample points in the sound file. This increases the size of the sound file, but does not increase the quality. When down-sampling, one must be aware of aliasing.

-S-

Top of Page

Sample

The word sample is used in many different (and often confusing) ways when talking about digital sound. Here are some of the different meanings:

  • A discrete point in time which a sound signal is divided into when digitizing. For example, an audio CD-ROM contains 44,100 samples per second. Each sample is really only a number that contains the amplitude value of a waveform measured over time.

  • A sound that has been recorded in a digital format; used by musicians who make short recordings of musical instruments to be used for composition and performance of music or sound effects. These recordings are called samples. In this Help system, we try to use sound file instead of sample whenever referring to a digital recording.

  • The act of recording sound digitally, i.e. to sample an instrument means to digitize and store it.

Sample Rate

The Sample Rate (also referred to as the Sampling Rate or Sampling Frequency) is the number of samples per second used to store a sound. High sample rates, such as 44,100 Hz provide higher fidelity than lower sample rates, such as 11,025 Hz. However, more storage space is required when using higher sample rates.

Sample Size

See Bit Depth.

Sample Value

The Sample Value (also referred to as sample amplitude) is the number stored by a single sample. In 16-bit audio, these values range from -32768 to 32767. In 8-bit audio, they range from -128 to 127. The maximum allowed sample value is often referred to as 100% or 0 dB.

Secure Digital Music Initiative (SDMI)

The Secure Digital Music Initiative (SDMI) is a consortium of recording industry and technology companies organized to develop standards for the secure distribution of digital music. The SDMI specification will answer consumer demand for convenient accessibility to quality digital music, enable copyright protection for artists' work, and enable technology and music companies to build successful businesses.

Shortcut Menu

A context-sensitive menu that appears when you click on certain areas of the screen. The functions available in the shortcut menu depend on the object being clicked on as well as the state of the program. As with any menu, you can select an item from the shortcut menu to perform an operation. Shortcut menus are used frequently in ACID for quick access to many commands.

Signal-to-Noise Ratio

The signal-to-noise ratio (SNR) is a measurement of the difference between a recorded signal and noise levels. A high SNR is always the goal.

The maximum signal-to-noise ratio of digital audio is determined by the number of bits per sample. In 16-bit audio, the signal to noise ratio is 96 dB, while in 8-bit audio its 48 dB. However, in practice this SNR is never achieved, especially when using low-end electronics.

Society of Motion Picture and Television Engineers (SMPTE)

SMPTE time code is used to synchronize time between devices. The time code is calculated in Hours:Minutes:Second:Frames, where Frames are fractions of a second based on the frame rate. Frame rates for SMPTE time code are 24, 25, 29.97 and 30 frames per second.

Streaming

A method of data transfer in which a file is played while it is downloading. Streaming technologies allow Internet users to receive data as a steady, continuous stream after a brief buffering period. Without streaming, users would have to download files completely before playback.

-T-

Top of Page

Tempo

Tempo is the rhythmic rate of a musical composition, usually specified in beats per minute (BPM).

Threshold

A threshold determines the level at which the signal processor begins acting on the signal. During normalization, levels above this threshold are attenuated (cut).

Time Format

The format by which ACID displays the Time Ruler and selection times. These can include: Time, Seconds, Frames and all standard SMPTE frame rates.

Track

A discrete timeline for audio data. Audio events sit on tracks and determine when a sound starts and stops. Multiple audio tracks are played together to give you a composite sound that you hear through your speakers.

Track List

The Track List contains the master controls for each track. From here you can adjust the mix, select playback devices, and reorder tracks.

Track View

The majority of the Track View is made up of the space where you will draw events on each track.

-U-

Top of Page

µ-Law

µ-Law (mu-Law) is a companded compression algorithm for voice signals defined by the Geneva Recommendations (G.711). The G.711 recommendation defines µ-Law as a method of encoding 16-bit PCM signals into a non-linear 8-bit format. The algorithm is commonly used in European and Asian telecommunications. µ-Law is very similar to A-Law, however, each uses a slightly different coder and decoder.

Undo/Redo

These commands allow you to change a project back to a previous state, when you don't like the changes you have made, or reapply the changes after you have undone them.

-V-

Top of Page

Virtual MIDI Router (VMR)

A software-only router for MIDI data between programs. ACID uses the VMR to receive MIDI time code and send MIDI clock. No MIDI hardware or cables are required for a VMR, so routing can only be performed between programs running on the same PC. Sonic Foundry supplies a VMR with ACID called the Sonic Foundry Virtual MIDI Router.

-W-

Top of Page

WAV

An digital audio standard developed by Microsoft and IBM. One minute of uncompressed audio requires 10 MB of storage.

Waveform

A waveform is the visual representation of wave-like phenomena, such as sound or light. For example, when the amplitude of sound pressure is graphed over time, pressure variations usually form a smooth waveform.

Waveform Display

Each event shows a graph of the sound data waveform. The vertical axis corresponds to the amplitude of the wave. For 16-bit sounds, the amplitude range is -32,768 to +32,767. For 8-bit sounds, the range is -128 to +127. The horizontal axis corresponds to time, with the left-most point being the start of the waveform. In memory, the horizontal axis corresponds to the number of samples from the start of the sound file.

Windows Media Format

Microsoft's Windows Media file format that can handle audio and video presentations and other data such as scripts, URL flips, images and HTML tags. Advanced Streaming Format files can be saved with the .asf or .wma extensions.


About ACID

ACID is a real-time, loop-based arrangement tool. The power of ACID stems from its ability to take any audio loop and make it fit into the tempo of a project. You no longer need to lock yourself into a tempo and go through great pains to make your loops and samples fit that tempo. ACID will take all of your audio and make it match any tempo you choose in real time! However, there are a few key concepts that will allow you to best utilize ACID:

Types of Tracks

Not a Multi-Track

ACIDizing


Advanced Audio Preferences

The options and fields on the Advanced Audio Preferences dialog are explained below.

Audio Devices

This list displays all of the audio devices that are installed in your computer. Selecting a device allows you to set the options below for that device.

Interpolate Position

When this box is checked, ACID will attempt to compensate for inaccurate devices by interpolating the playback or recording position. If you notice that your playback cursor is offset from what you are hearing, select this option for the playback device.

Position Bias

If the position of playback or record does not match what you hear after you enable Interpolate position, you can attempt to compensate using the Position bias control. Moving this control will offset the position forward or backward to compensate for the inaccuracies of the device.

Do Not Pre-Roll Buffers Before Starting Playback

When this box is checked, ACID will not create buffers prior to starting playback. Some devices do not behave properly if this option is unchecked. If your audio stutters when you start playback, try selecting this option.


Advanced Sync Preferences

The options on the Advanced Sync Preferences dialog are explained below.

MTC (MIDI Time Code) Output

This page contains advanced options for MTC (MIDI Time Code) output. It is only displayed if a device is selected for MTC output on the Sync tab of the main Preferences dialog.

Use internal timer for MTC generation

Select this check box if you want ACID to base its MTC on the CPU clock. When this check box is cleared, MTC will be generated from the clock on the sound card.

Internal timer resolution

Select a resolution from the drop-down list if the Use internal timer for MTC generation box is selected. High numbers indicate low resolution and vice-versa.

Full-frame message generation

Select a radio button to determine when ACID will send full-frame time code messages while Generate MIDI Time Code is enabled. Full-frame messages are used by some external synchronizable audio devices to seek to a proper location prior to actually starting synchronization. Tape-based recorders especially benefit from seeking to full-frame messages because of the time it takes to move the transport to the proper location. However, full-frame messages are ignored by some devices, and may actually cause unexpected behavior in other devices.

Refer to your hardware documentation to find out if your hardware supports full-frame messages.

MTC (MIDI Time Code) Input

This page contains advanced options for MTC (MIDI Time Code) input. It is only displayed if a device is selected for MTC input on the Sync tab of the main Preferences dialog.

Trigger playback only (do not chase)

Select this check box if you do not want ACID to chase its playback speed to the incoming MTC. Instead, it will only trigger at the appropriate time. There are two situations when you will want to use this option:

  • If your computer does not have the speed required to accurately chase time code. This method is not recommended for long periods of time as ACID will drift out of sync, but it may be successfully used for short periods.

  • Your sound card has an external “Word Clock” input. This stable clock source will keep your digital signals locked together and eliminate the need for ACID to chase.

Free-wheel for time code loss

Select this check box if you want ACID to continue to play without chasing if time code is lost.

Enabling this option can compensate for infrequent losses in time code. If you frequently lose time code, you should perform troubleshooting to determine the cause of the problem.

Free-wheel slack time

Use the up and down arrows or enter a value in the edit box to specify the amount of time that time code can be lost before the Free-wheel playback time starts. A longer time is more tolerant of breaks in the incoming time code.

Free-wheel playback time

Use the up and down arrows or enter a value in the edit box to specify the amount of time that ACID will play back after the Free-wheel slack time has been exceeded.

Synchronization delay time

Use the up and down arrows or enter a value in the edit box to specify the amount of time it takes for ACID to synchronize itself to incoming time code.

On slower computers, this time should be set to approximately two seconds. On faster computers, it may be set lower.

Setting this value too low can sometimes result in audible pitch shifting at the start of playback.

MIDI Clock Output

This page contains advanced options for MIDI Clock output. It is only displayed if a device is selected for MIDI Clock output on the Sync tab of the main Preferences dialog.

Send Start instead of Continue when beginning playback

Select this check box if you want ACID so send a Start command rather than a Continue command when Generate MIDI Clock is enabled.

When the check box is cleared, ACID sends a Continue command, as this type of command allows the chasing device to start from a specific time. However, some older sequencers that support MIDI Clock chase do not support the Continue command and must start playback from the beginning every time.

Use internal timer for MIDI Clock generation

Select this check box if you want ACID to base its MTC on the CPU clock. When this check box is cleared, MTC will be generated from the clock on the sound card.

Always send MIDI Clock

Select this check box if you want ACID to send MIDI Clock whenever Generate MIDI Clock is enabled.

Some applications and devices listen for MIDI Clock even when the master application is not playing. This allows them to synchronize faster. However, some applications and devices might not support this feature. Clear this check box if your MIDI Clock slave does not support it.

Song Position Pointer generation

Select a radio button to determine when ACID will send Song Position Pointer messages while Generate MIDI Clock is enabled.

Song Position Pointer messages are used by MIDI applications and devices to seek to a proper location prior to starting synchronization.


Advanced Video Settings Dialog

To adjust advanced Windows Media Format video settings, click the Advanced button on the Windows Media Services Encoder Template Wizard's Compression and Formats page.

Because ACID does not support video, these settings do not affect ACID projects. However, you can create and edit encoding templates for use with other Sonic Foundry products.

What Do You Want to Do?

Adjust the Encoded Image Size

Click the radio button that corresponds to the desired height and width of video encoded with the current template:

  • QCIF (Quarter Common Interface format) and CIF (Common Interface format) are predefined image standards. These standards are provided because their image size is a standard that is supported by many codecs and video editing tools.

  • The 160x130 and 320x240 options provide video windows that are slightly smaller than QCIF and CIF, respectively. The slight decrease in image size allows for more bandwidth to be used for video frames, and can improve content quality in some scenarios. Use these options if video sharpness is more important than video size for your content.

  • Click Custom and specify a height and width to define your own image size. When resizing a Windows Media Format stream with the Custom setting, be aware that many codecs require image size settings in multiples of 16.

Adjust the Number of Frames per Second

Enter a value from 1 to 30 in the Frames/Second box to determine the number of video frames that wll be displayed in eack second of your encoded video.

The frame rate you choose is dependent on the type of video you are encoding and your target audience:

  • High-motion video requires a high frame rate to display smoothly; however, high frame rates produce large files and will not stream properly without a high-bandwidth network connection.

  • Low-motion video can be encoded with a low frame rate to decrease file size and produce files that can be viewed with relatively low-bandwidth network connections. However, high-motion video will appear disjointed with a low frame rate.

Set the Interval Between I-Frames (Key Frames)

Enter a value from 0 to 30 in the Second/I-Frame box to determine the interval between I-Frames.

I-Frames contain all information required to display an image. Frames between I-frames are called delta frames, and they contain only the information used to display change. Delta frames are considerably smaller than I-frames; however, the visual quality of delta frames is poor.

As I-frames get farther apart, the size of the video (in bytes) gets smaller, but the video quality decreases. As I-frames get closer together, the size of the video gets larger, and the video quality increases.

Choose a Color Depth (Pixel Format)

Choose a setting from the Pixel Format to specify the color depth standard for encoded video.

The video card that the computer is using to receive the video source has certain color standards that it can display best, for example, RGBH = 64 thousand colors and RGBT = 16 million colors. For information about which pixel format works best with your video card, refer to the video card’s documentation.

Set a Delay Buffer

Enter a value from 1 to 10 in the Delay Buffer box to determine the number seconds of encoded video that will be buffered before playback begins.

Adjust Image Quality

Click and drag the Image Quality slider to fine-tune the image quality. You can emphasize either video smoothness or image crispness: video content is smooth when movement shown on the screen has easy transition from one position to another; content is crisp when the edges of objects are clearly delineated.


Creating Libraries

A Library folder is a quick way of accessing folders that you use frequently in ACID. Any defined Library folders will appear at the top-left side of the Media Explorer as file cabinets [image]. These Library folders behave exactly like any other drive, so browsing through them is the same.

To Create a Library Folder

  1. Right-click on a folder in the Media Explorer.

  2. Choose Add as Library Folder from the shortcut menu. A new file cabinet icon will appear at the top of the list with the name of the folder and its path.

To Remove a Library Folder

  1. Right click on a Library folder icon.

  2. Choose Remove Library Folder from the shortcut menu. The icon will be removed from the list.


Thank You For Trying ACID!

Thank You For Trying This ACID Demo!

We hope that you enjoy this version of our revolutionary product, ACID. With ACID, arranging loops is easy. Any loop of any tempo and any key can be added effortlessly to your project, and in seconds you are making music that would have normally taken hours to create.

To start learning how to use ACID, check out Using ACID. Further explanation of all of the features can be found in The ACID Window.


Multifunctionimage

The example pictured above is ACID Pro. Your window may be slightly different, depending on the version of ACID that you have. In addition, each version of ACID includes different sets of loops. The loops shown above may not be included in your version of ACID.


ACID Music Preferences

Preferences

From the Options menu, choose Preferences to display the Preferences dialog. This dialog contains various user options for ACID.

General

Automatically open last project on startup

Select this check box if you want ACID to reopen the project that was open the last time ACID was closed. When the check box is cleared, ACID starts with a blank project.

Show logo splash screen on startup

Select this box if you want the ACID logo splash screen to be displayed when ACID starts.

Playback Buffering

Click and drag the slider left or right or use the arrows at the end of the slider to specify the total amount of buffering that ACID uses during playback.

If you have problems with audio dropouts during playback, try increasing this value. However, selecting a large value will drastically reduce the responsiveness of starting playback.

Play files from disk if bigger than

Use the up and down arrows or enter a value in the edit box to specify the size above which opened audio files will not be stored in RAM.

If you have a small amount of RAM, this number should be lower than if you have large amounts of RAM. Files greater than this threshold will be opened as disk-based tracks.

Location of Preferred Audio Editor

This field displays the location of the audio-editing application you want to use with ACID. To specify an audio editor, click the Browse button and browse for the editor’s .exe file.

ACID starts this application when you click the Edit in Audio Editor button [image].

Temporary storage folder

This box displays the folder where temporary files are created. Click the Browse button to specify a new folder.

Free space in selected folder

This field displays the amount of space available in the folder specified in the Temporary storage folder box.

Choose Language

Choose a language from the drop-down list. ACID will use this language for all displays the next time you start the program.

Warning! Do not choose Japanese unless you are running a Japanese version of Windows.

Default All

Click to restore the General page options to the default settings.

Create CD

Drive | Select the drive you want to use to create CDs from the drop-down list.
Use temporary hard disk file when creating CD | When this box is checked, ACID renders the current project to a temporary .wav file before writing the song to CD. Use this option for slower computers when ACID cannot render your song fast enough to keep up with the CD-writing process. Creation of temporary files before writing is turned off by default.
Speed | Select the speed of your CD recorder from the drop-down list.


ACID Pro Preferences

Preferences

From the Options menu, choose Preferences to display the Preferences dialog. This dialog contains various user options for ACID.

General

Automatically open last project on startup

Select this check box if you want ACID to reopen the project that was open the last time ACID was closed. When the check box is cleared, ACID starts with a blank project.

Show logo splash screen on startup

Select this box if you want the ACID logo splash screen to be displayed when ACID starts.

Create permanent peak files (.SFK) for Disk-Based audio

Select this box if you want ACID to create peak (.sfk) files when you open disk-based tracks. Peak files help accelerate opening, navigation, and zooming functions.

Create Undos for FX parameter changes

Select this check box if you want ACID to create Undos when a plug-in parameter is changed in the FX pages.

Project tempo range

Use the up and down arrows or enter a value in the edit boxes to specify the minimum and maximum tempo available in the ACID project. Changing this option will affect the resolution of the Tempo slider.

Number of FX pages to display

Use the up and down arrows or enter a value in the edit box to specify the number FX pages to display. By adding more FX pages, you can use more effects in your ACID project.

Play files from disk if bigger than

Use the up and down arrows or enter a value in the edit box to specify the size above which opened audio files will not be stored in RAM.

If you have a small amount of RAM, this number should be lower than if you have large amounts of RAM. Files greater than this threshold will be opened as disk-based tracks.

Temporary storage folder

This box displays the folder where temporary files are created. Click the Browse button to specify a new folder.

Free space in selected folder

This field displays the amount of space available in the folder specified in the Temporary storage folder box.

Choose Language

Choose a language from the drop-down list. ACID will use this language for all displays the next time you start the program.

Warning! Do not choose Japanese unless you are running a Japanese version of Windows.

Default All

Click to restore the General page options to the default settings.

Create CD

Drive | Select the drive you want to use to create CDs from the drop-down list.
Use temporary hard disk file when creating CD | When this box is checked, ACID renders the current project to a temporary .wav file before writing the song to CD. Use this option for slower computers when ACID cannot render your song fast enough to keep up with the CD-writing process. Creation of temporary files before writing is turned off by default.
Speed | Select the speed of your CD recorder from the drop-down list.

Audio

Keep audio devices open for faster playback startup response

Select this check box if you want ACID to keep all audio devices (sound cards) open to decrease the response time when you click Play.

Audio devices will be released if you switch to a different application and ACID is not playing.

Show Sound Mapper in device selection for playback and record

Select this check box if you want the Microsoft Sound Mapper device to be available as an option for record and playback device.

If you never use the Sound Mapper for its format-conversion properties, clear the check box to remove it from the list of devices and save space.

Playback and record sample rate

Select a sample rate from the drop-down list to specify the sample rate ACID uses to play and record.

Changing this rate at any time will not affect the pitch of the project.

Default playback device

Select a device from the drop-down list to specify the playback device that will be used for all new tracks. This device will be displayed first in the Device Selection list, and its playback meter is displayed first on the Mixer page.

Playback sample size

Select a bit depth from the drop-down list. This bit depth will be used for audio playback.

There are two common and accepted ways to send 24-bit data to audio hardware: 24-bit packed and 24-bit unpacked. The sound quality of these two methods is identical. Most sound cards support both formats. If you get error messages when trying to play at 24-bit, try switching to the other 24-bit method:

Using 24-bit packed data, each 24-bit sample of data is sent in a "packed” 24-bit piece. When recording, this method can be more efficient and save hard drive space.

Using 24-bit unpacked data, each 24-bit sample of data is sent in a 32-bit “unpacked” piece. If you are recording, this type of data will take up more hard drive space, and may or may not be more efficient, depending upon the sound card.

Playback buffering

Click and drag the slider left or right or use the arrows at the end of the slider to specify the total amount of buffering that ACID uses during playback.

If you have problems with audio dropouts during playback, try increasing this value. However, selecting a large value will drastically reduce the responsiveness of starting playback.

Location of preferred audio editor

This field displays the location of the audio-editing application you want to use with ACID. To specify an audio editor, click the Browse button and browse for the editor’s .exe file.

ACID starts this application when you click the Edit in Audio Editor button [image].

Advanced

Click to open the Advanced Audio Preferences dialog.

Default All

Click to restore the entire Audio page to the default settings.

Sync

Generate MIDI Time Code settings

Output device

Select a MIDI device from the drop-down list. MIDI Time Code will be sent to this device. The MTC slave should also be set to this device.

Frame rate

Select a frame rate from the drop-down list. ACID will use this frame rate to generate the MIDI Time Code. The MTC slave must be set to the same frame rate.

Offset

Select an offset value from the drop-down list. If the offset is 01:00:00.00, ACID will begin sending MTC at one hour.

Generate MIDI Clock settings

Output device

Select a MIDI device from the drop-down list. MIDI Clock will be sent to this device. The MIDI Clock slave should also be set to this device.

Chase to MIDI Time Code settings

Input device

Select a MIDI device from the drop-down list. MIDI Time Code will be received from this device. The MTC master should also be set to this device.

Frame rate

Select a frame rate from the drop-down list. This value specifies the frame rate at which the MTC master will send time code to ACID.

Offset

Select an offset value from the drop-down list. If your incoming time code starts at 1 hour, you should specify ACID’s start time as 1 hour as well. Specifying an offset saves you the trouble of moving all of the events in your project to the 1-hour point in order to synchronize them properly.

Synchronize audio playback devices to opened sample rate

Select this check box if you want audio devices to be allowed to play back at the rate of their internal crystal clocks.

Even if your playback sample rate is 44.1 kHz, some audio cards will actually play back at a slightly different rate. This is normally not a problem unless you are using two different sound cards and are playing from them simultaneously. If one of the cards is playing at a different rate, the two cards will eventually drift out of sync from each other. When this option is checked, ACID will attempt to compensate for this by resampling its playback.

Advanced

Click to open the Advanced Sync Preferences dialog.

Default All

Click to restores the entire Sync page to the default settings.


Publish to ACIDplanet.com Wizard: Page 1

  1. Specify the type of file you want to publish:

a. Choose the Publish the current song radio button to publish an ACID project that has not been saved as a Windows Media Format file. If you choose Publish the current song, you can select a format for your song.

  • Choose the Encode for Download radio button if you want users to be able to download your song.

  • Choose the Encode for Streaming radio button if you want your song to stream over the Internet.

b. Choose the Publish an existing file radio button to publish an ACID project that has been saved as a Windows Media Format file. Click the Browse button to locate your file.

  2. Click the Next button.


Publish to ACIDplanet.com Wizard: Page 2

Enter summary information for your song and click the Next button. This information will be displayed in the Windows Media Player when users listen to your song.


Publish to ACIDplanet.com Wizard: Page 3

Enter your email address and an artist name, and click the Finish button to start uploading your song.


Splash

Go to the ACID Home Page

Copyright ©2000 Sonic Foundry, Inc

Go to the Sonic Foundry Home Page All Rights Reserved

Rev. 6/15/2000


ACID Style Preferences

Preferences

From the Options menu, choose Preferences to display the Preferences dialog. This dialog contains various user options for ACID.

General

Automatically open last project on startup

Select this check box if you want ACID to reopen the project that was open the last time ACID was closed. When the check box is cleared, ACID starts with a blank project.

Show logo splash screen on startup

Select this box if you want the ACID logo splash screen to be displayed when ACID starts.

Playback Buffering

Click and drag the slider left or right or use the arrows at the end of the slider to specify the total amount of buffering that ACID uses during playback.

If you have problems with audio dropouts during playback, try increasing this value. However, selecting a large value will drastically reduce the responsiveness of starting playback.

Play files from disk if bigger than

Use the up and down arrows or enter a value in the edit box to specify the size above which opened audio files will not be stored in RAM.

If you have a small amount of RAM, this number should be lower than if you have large amounts of RAM. Files greater than this threshold will be opened as disk-based tracks.

Location of Preferred Audio Editor

This field displays the location of the audio-editing application you want to use with ACID. To specify an audio editor, click the Browse button and browse for the editor’s .exe file.

ACID starts this application when you click the Edit in Audio Editor button [image].

Temporary storage folder

This box displays the folder where temporary files are created. Click the Browse button to specify a new folder.

Free space in selected folder

This field displays the amount of space available in the folder specified in the Temporary storage folder box.

Choose Language

Choose a language from the drop-down list. ACID will use this language for all displays the next time you start the program.

Warning! Do not choose Japanese unless you are running a Japanese version of Windows.

Default All

Click to restore the General page options to the default settings.


The Draw Tool

To use the Draw tool, click the Draw Tool button [image] on the toolbar, or choose Tool from the Edit menu and choose Draw from the submenu.

The Draw tool allows you to insert, edit, and select events in the Track View. By clicking on the empty track and dragging the Draw tool, an event will be added. The longer you drag, the more times the loop will be repeated. Repetitions in a loop are denoted by the black indentations in the top and bottom borders of the event:


The Envelope Tool

ACID Pro feature ACID Music feature ACID Style feature

To use the Envelope tool, click the Envelope Tool button [image] on the toolbar, or choose Tool from the Edit menu and choose Envelope from the submenu.

The Envelope tool is designed to manipulate envelopes in events. Use the Envelope tool when you need to edit envelope points, but do not want to change events. With the Envelope tool selected, events cannot be moved or edited.

To select multiple envelope points, click on the an event and drag the selection box around the points you want to move. Selected points are displayed in an alternate color. Click any selected point and drag it to the new position; all selected points will follow.

To deselect the points, click anywhere in the event that is not part of the envelope.


The Erase Tool

To use the Erase tool, click the Erase Tool button [image] on the toolbar, or choose Tool from the Edit menu and choose Erase from the submenu.

The Erase tool allows you to “spot erase” sections of an event.

Erasing Events | With the Erase tool selected, click and drag across an event to erase sections equal to the current Snap to value.
Splitting Events | With the Erase tool selected, click once in the middle of an event to split the event at the closest snap point.
Painting Events | Right-clicking with the Erase tool selected will cause the tool to function like the Paint tool.


The Paint Tool

To use the Paint tool, click the Paint Tool button [image] on the toolbar, or choose Tool from the Edit menu and choose Paint from the submenu.

The Paint tool is designed to paint events across multiple tracks. With the Paint tool selected, you can paint events across multiple tracks by clicking and dragging the mouse.

The Paint tool is different from the Draw tool in that it can cross track boundaries. Use the Paint tool to add a random element to your ACID projects.

Adding Events | Click and drag across tracks to add events.
Merging Events | Click and drag across two or more existing events to merge them.
Erasing Events | Right-clicking with the Paint tool selected will cause the tool to function like the Erase tool.


The Select Tool

To use the Select tool, click the Select Tool button [image] on the toolbar, or choose Tool from the Edit menu and choose Select from the submenu.

The Select tool is designed to quickly select multiple events across tracks by drawing selection boxes around the events you want to select. The Select tool can draw three types of selection boxes:

Free Selection | The default behavior of the Select tool. It allows you to draw a rectangular region that begins where you start drawing and ends where you release the mouse button. All of the events that are inside the region will be selected. This method is good for selecting a group of events that are close together.
Vertical | Can be used to easily select all events that occur within a specified time range. The vertical selection box automatically selects all of the tracks between your first mouse click and where you draw the selection box; even tracks that are not visible at the current magnification are selected.
Horizontal | Can be used to easily select all events on a single or multiple adjacent tracks. The horizontal selection box automatically selects all of the events on a track that is touched by the extents of the selection box; even events that are not visible at the current magnification are selected.

To change the type of selection box you are using, right-click the mouse while holding down the left mouse button. Clicking the right mouse button will toggle among the three types of selection boxes.


The Zoom Tool

To use the Zoom tool, click the Zoom Tool button [image] on the toolbar, or choose Tool from the Edit menu and choose Zoom from the submenu.

The Zoom tool is designed for changing the magnification of an ACID project. The Zoom tool can draw three types of zoom boxes:

Free Zoom | The default behavior of the Zoom tool. It allows you to draw a rectangular region that begins where you start drawing and ends where you release the mouse button. It allows you to zoom into a section of your ACID project in both time and level at the same time.
Time | Used to zoom into a specific range of time in the ACID project while maintaining the current track height. Click and drag anywhere across the ACID project to zoom into that specific area of time.
Height | Used to maximize the height of a track or group of tracks in the ACID window. This allows edits to be made with reference to the low level audio in the Event, thereby resulting in greater precision. Click and drag anywhere from top to bottom in the ACID project to zoom in to the Tracks encompassed within the zoom area.

To change the type of zoom box you are using, right-click the mouse while holding down the left mouse button. Clicking the right mouse button will toggle among the three types of zoom boxes.

Double-click anywhere on the project with the Zoom tool selected to make the entire project visible in the Track View.